2007-03-13 22:00  skwashd      Dave Hall (skwashd at phpgroupware.org)

    * Add phpGroupWare support back in

2007-03-16 17:07  precision    Uriah Welcome (precision at users.sf.net)

	* README: (c) update

2007-03-16 17:06  precision    Uriah Welcome (precision at users.sf.net)

	* distros.ini, images/CentOS.png: adding centos as a distro

2007-03-15 08:22  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/fr.php: Bug - [ 1680505 ] FR locale wrong time
	  display code

2007-03-07 20:21  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: Bug - [ 1674741 ] show_vhostname
	  not working on Windows

2007-03-02 14:05  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* distros.ini: Bug - [ 1671915 ] Distro name on Fedora 6 does not
	  get recognized

2007-02-25 20:50  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: Sparc64 cache for UltraSPARC IIe
	  CPU's

2007-02-25 20:28  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog: release 2.5.3-rc2

2007-02-20 19:27  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* README: specify minimum required php version

2007-02-20 19:20  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: Bug - [ 1661960 ] 2.5.3-rc1

2007-02-19 19:21  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* tools/: version.tar.gz, versions.sh: script to determine the
	  minimum required php version, uses the PEAR CompatInfo package

2007-02-18 19:11  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* phpsysinfo.dtd, includes/lang/ar_utf8.php, includes/lang/bg.php,
	  includes/lang/big5.php, includes/lang/br.php,
	  includes/lang/ca.php, includes/lang/cn.php, includes/lang/cs.php,
	  includes/lang/ct.php, includes/lang/da.php, includes/lang/de.php,
	  includes/lang/en.php, includes/lang/es.php, includes/lang/et.php,
	  includes/lang/eu.php, includes/lang/fi.php, includes/lang/fr.php,
	  includes/lang/gr.php, includes/lang/he.php, includes/lang/hu.php,
	  includes/lang/id.php, includes/lang/is.php, includes/lang/it.php,
	  includes/lang/jp.php, includes/lang/ko.php, includes/lang/lt.php,
	  includes/lang/lv.php, includes/lang/nl.php, includes/lang/no.php,
	  includes/lang/pa_utf8.php, includes/lang/pl.php,
	  includes/lang/pt-br.php, includes/lang/pt.php,
	  includes/lang/ro.php, includes/lang/ru.php, includes/lang/sk.php,
	  includes/lang/sr.php, includes/lang/sv.php, includes/lang/tr.php,
	  includes/lang/tw.php, includes/mb/class.healthd.inc.php,
	  includes/mb/class.lmsensors.inc.php,
	  includes/mb/class.mbm5.inc.php, includes/mb/class.mbmon.inc.php,
	  includes/xml/mbinfo.php: Patch by khali - [ 1662373 ] Do not
	  display fan div values

2007-02-18 19:06  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* images/Slackware.png: Patch by khali - [ 1662374 ] Nicer
	  slackware icon

2007-02-18 19:02  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new: Patch by khali - [ 1662367 ] Update the
	  lm-sensors URL

2007-02-18 18:59  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, includes/os/class.HP-UX.inc.php,
	  includes/os/class.Linux.inc.php, includes/os/class.SunOS.inc.php,
	  includes/xml/vitals.php: Patch by khali - [ 1662364 ] Display the
	  virtual host name and address

2007-02-16 21:34  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog (tags: REL-2-5-3-RC2): ChangeLog update

2007-02-16 21:32  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* README, index.php (utags: REL-2-5-3-RC2): release 2.5.3-rc2

2007-02-14 18:00  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* phpsysinfo.dtd (tags: REL-2-5-3-RC2): be valid

2007-02-11 15:57  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/class.error.inc.php, includes/system_header.php,
	  includes/xml/vitals.php, templates/aq/box.tpl,
	  templates/black/box.tpl, templates/metal/box.tpl (utags:
	  REL-2-5-3-RC2): html fixes

2007-02-08 20:16  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/system_footer.php (tags: REL-2-5-3-RC2),
	  includes/xml/filesystems.php (tags: REL-2-5-3-RC2),
	  includes/xml/hddtemp.php (tags: REL-2-5-3-RC2),
	  includes/xml/mbinfo.php (tags: REL-2-5-3-RC2),
	  includes/xml/memory.php (tags: REL-2-5-3-RC2),
	  includes/xml/network.php (tags: REL-2-5-3-RC2),
	  includes/xml/vitals.php: wml fixes to be valid

2007-02-04 10:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog (tags: REL-2-5-3-RC1): ChangeLog update

2007-02-04 10:53  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* README, index.php (utags: REL-2-5-3-RC1): release 2.5.3-rc1

2007-02-01 17:37  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.parseProgs.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1): [ 1649430 ] Divide by zero error on automount
	  mount points

2007-01-28 09:25  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.mbm5.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1): recognize also "," as seperator

2007-01-25 20:21  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1): no error if file not exist

2007-01-21 13:17  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.hddtemp.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1): no error if devicefiles can't be determined

2007-01-21 13:03  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.hddtemp.inc.php: kernel 2.4 support

2007-01-21 12:39  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1): no stream_get_contents in php4

2007-01-21 11:13  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/mb/class.hddtemp.inc.php,
	  includes/xml/hardware.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  includes/xml/hddtemp.php (tags: REL-2-5-3-RC1): new way to get
	  the devices for hddtemp, only 2.6 kernels at the moment, 2.4
	  follow [ 1464604 ] SCSI hard drives

2007-01-21 08:54  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: only split into two fields

2007-01-21 08:52  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* distros.ini (tags: REL-2-5-3-RC2, REL-2-5-3-RC1): newer SuSE
	  Linux detection

2007-01-17 22:25  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: [ 1565936 ] Output from new 'df'
	  binary not parsed correctly.

2007-01-17 21:30  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.lmsensors.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1): [ 1551667 ] Multiple header include error when
	  using lmsensors

2006-12-31 10:01  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: lang/ar_utf8.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  lang/bg.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/big5.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/br.php (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1), lang/ca.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), lang/cn.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  lang/cs.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/ct.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/da.php (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1), lang/de.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), lang/en.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  lang/es.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/et.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/eu.php (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1), lang/fi.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), lang/fr.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  lang/gr.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/he.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/hu.php (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1), lang/id.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), lang/is.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  lang/it.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/jp.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/ko.php (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1), lang/lt.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), lang/lv.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  lang/nl.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/no.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/pa_utf8.php (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1), lang/pl.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), lang/pt-br.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), lang/pt.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  lang/ro.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/ru.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/sk.php (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1), lang/sr.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), lang/sv.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  lang/tr.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), lang/tw.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1), xml/hddtemp.php,
	  xml/mbinfo.php (tags: REL-2-5-3-RC1): [ 1624147 ] wrong degree
	  sign in temperatures

2006-12-31 09:57  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: [ 1623408 ] error if
	  /proc/scsi/scsi does not exist for Linux

2006-12-31 09:45  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: missing var declaration

2006-12-18 15:08  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* distros.ini, images/Ubuntu.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1), includes/os/class.Linux.inc.php: "[ 1605229 ]
	  *FIX* Ubuntu does not get identified properly"

2006-12-18 14:54  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: "[ 1598986 ] NSLU2 fixes (Xscale
	  cpuinfo parser and ide/pci unneeded)"

2006-12-13 19:16  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog, README, index.php: release 2.5.2

2006-11-26 11:05  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new (tags: REL-2-5-3-RC2, REL-2-5-3-RC1),
	  includes/common_functions.php,
	  includes/os/class.parseProgs.inc.php: feature request "[ 1588557
	  ] Hiding of certain file system types"

2006-11-26 10:15  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/system_footer.php (tags: REL-2-5-3-RC1): var fixed
	  closes bug "[ 1557229 ] Fix: language selection includes template
	  names"

2006-08-26 11:27  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: common_functions.php, mb/class.hddtemp.inc.php,
	  os/class.Linux.inc.php, os/class.parseProgs.inc.php,
	  xml/filesystems.php (tags: REL-2-5-3-RC1): some fixes if no file
	  can be read or no program can be executed

2006-08-26 10:19  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/mbinfo.php: missing temperature call for temperature
	  limit

2006-08-26 10:15  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.parseProgs.inc.php: fix for '[ 1527673 ] fix:
	  avoid negative value when space used up.'

2006-07-23 07:37  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: missing error check in pci
	  function

2006-07-09 18:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* README: hint for submitting bugs

2006-07-09 18:50  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, includes/os/class.parseProgs.inc.php: fixes "[
	  1519472 ] hide mounts not working on freebsd 6.0 and possible
	  others"

2006-07-04 08:24  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.parseProgs.inc.php: code style and fix for "[
	  1516160 ] Problems between version 2.5.1 and 2.5.2_rc3 on free
	  bsd"

2006-07-03 08:18  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/class.error.inc.php (tags: REL-2-5-3-RC1):
	  multiline errors are now correctly displayed

2006-06-25 11:59  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/system_footer.php: missing space

2006-06-25 11:58  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/vitals.php (tags: REL-2-5-3-RC1): missing var
	  changes

2006-06-24 16:00  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: typo

2006-06-21 15:27  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog (tags: REL-2-5-2-RC3): Changlog update

2006-06-21 15:26  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* tools/GenerateCL.sh (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): tools update

2006-06-21 15:14  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* tools/: GenerateCL.sh, README (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), debug.php: tools update

2006-06-21 15:10  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* tools/MakeCVS.sh: [no log message]

2006-06-16 10:30  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php (tags: REL-2-5-2-RC3): return
	  value is "ERROR" no longer null

2006-06-16 10:27  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php (tags: REL-2-5-2-RC3): missing var
	  change

2006-06-16 09:02  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/: filesystems.php (tags: REL-2-5-2-RC3),
	  hardware.php, hddtemp.php (tags: REL-2-5-2-RC3), mbinfo.php
	  (tags: REL-2-5-2-RC3), memory.php (tags: REL-2-5-3-RC1,
	  REL-2-5-2-RC3), network.php (tags: REL-2-5-3-RC1, REL-2-5-2-RC3),
	  vitals.php (tags: REL-2-5-2-RC3): codestyle: header and tabs

2006-06-16 09:00  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php (tags: REL-2-5-2-RC3): shorten mbinfo xml function

2006-06-16 08:59  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* phpsysinfo.dtd (tags: REL-2-5-3-RC1, REL-2-5-2-RC3): update for
	  no swap

2006-06-16 08:58  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php (tags: REL-2-5-2-RC3): format
	  function for MHz

2006-06-16 07:02  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: return value is "ERROR" no
	  longer null

2006-06-15 22:24  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3): ok today the bug "[ 1448895 ]
	  Wrong network tx/rx format" appeared on my machine so that i can
	  see what it caused, i think it's now fixed in a dirty way, for
	  detail look in the comment in the network function

2006-06-15 18:42  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/class.error.inc.php (tags: REL-2-5-2-RC3),
	  includes/common_functions.php, includes/indicator.php (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  includes/system_footer.php (tags: REL-2-5-2-RC3),
	  includes/system_header.php (tags: REL-2-5-3-RC1, REL-2-5-2-RC3),
	  tools/header (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3):
	  missing $

2006-06-15 18:35  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* tools/header: sample header

2006-06-15 18:34  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: class.error.inc.php, common_functions.php,
	  indicator.php, system_footer.php, system_header.php: codestyle:
	  header and tabs

2006-06-14 16:36  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Darwin.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3): another cpu entry

2006-06-14 08:37  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: wrong place for return

2006-06-14 08:32  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: return ERROR at the right places
	  this finally closes "[ 1448129 ] Mac OS X Jaguar regressions with
	  2.5" hopefully

2006-06-13 18:31  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3): quick hack for not reading
	  boot.msg on Darwin systems

2006-06-13 18:22  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Darwin.inc.php: 10 values are needed

2006-06-13 18:16  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Darwin.inc.php: init devswap in array

2006-06-13 18:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: return error if programm failes to
	  execute

2006-06-13 18:04  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Darwin.inc.php: fix some udef offsets

2006-06-13 17:02  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: undef var fix

2006-06-13 16:58  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Darwin.inc.php: use standard filesystem
	  function fixes "[ 1448431 ] Double % on disk space"

2006-06-11 19:37  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* README (tags: REL-2-5-2-RC3): 80 chars width add some notes for
	  mbm5 remove security notice, fixed long time ago

2006-06-11 19:34  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: tabs for better reading show php
	  notices only if showerrors is true replace some more chars in xml
	  (german umlauts)

2006-06-11 17:58  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.mbm5.inc.php (tags: REL-2-5-2-RC3): shorten the
	  code and read the values only onse, still need to add logic if
	  there are more values stored in the log-file, now all has fixed
	  values

2006-06-11 11:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: avoid message if no drivetype is
	  set

2006-06-11 10:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: we need another rc befor release

2006-06-11 09:57  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.HP-UX.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), class.WINNT.inc.php: forgot to
	  change vars

2006-06-09 17:17  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: class.error.inc.php, os/class.Darwin.inc.php: add
	  warnings in an extra function

2006-06-05 20:18  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* distros.ini (tags: REL-2-5-2-RC3): add PLD distro

2006-06-05 20:16  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* images/PLD.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): add PLD image

2006-06-05 13:14  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: os/class.BSD.common.inc.php, os/class.Darwin.inc.php,
	  os/class.HP-UX.inc.php, os/class.Linux.inc.php,
	  os/class.SunOS.inc.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), os/class.WINNT.inc.php, xml/memory.php: support
	  for having no swap devices fixes hopefully "[ 1500265 ] Errors
	  (div by 0 & hdr modify)"

2006-06-05 12:24  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* phpsysinfo.dtd, includes/os/class.Linux.inc.php,
	  includes/xml/hardware.php: included FR "[ 1472013 ] Extended
	  Sensors"

2006-06-05 11:48  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new (tags: REL-2-5-2-RC3), index.php,
	  includes/common_functions.php, includes/lang/ar_utf8.php (tags:
	  REL-2-5-2-RC3), includes/lang/bg.php (tags: REL-2-5-2-RC3),
	  includes/lang/big5.php (tags: REL-2-5-2-RC3),
	  includes/lang/br.php (tags: REL-2-5-2-RC3), includes/lang/ca.php
	  (tags: REL-2-5-2-RC3), includes/lang/cn.php (tags:
	  REL-2-5-2-RC3), includes/lang/cs.php (tags: REL-2-5-2-RC3),
	  includes/lang/ct.php (tags: REL-2-5-2-RC3), includes/lang/da.php
	  (tags: REL-2-5-2-RC3), includes/lang/de.php (tags:
	  REL-2-5-2-RC3), includes/lang/en.php (tags: REL-2-5-2-RC3),
	  includes/lang/es.php (tags: REL-2-5-2-RC3), includes/lang/et.php
	  (tags: REL-2-5-2-RC3), includes/lang/eu.php (tags:
	  REL-2-5-2-RC3), includes/lang/fi.php (tags: REL-2-5-2-RC3),
	  includes/lang/fr.php (tags: REL-2-5-2-RC3), includes/lang/gr.php
	  (tags: REL-2-5-2-RC3), includes/lang/he.php (tags:
	  REL-2-5-2-RC3), includes/lang/hu.php (tags: REL-2-5-2-RC3),
	  includes/lang/id.php (tags: REL-2-5-2-RC3), includes/lang/is.php
	  (tags: REL-2-5-2-RC3), includes/lang/it.php (tags:
	  REL-2-5-2-RC3), includes/lang/jp.php (tags: REL-2-5-2-RC3),
	  includes/lang/ko.php (tags: REL-2-5-2-RC3), includes/lang/lt.php
	  (tags: REL-2-5-2-RC3), includes/lang/lv.php (tags:
	  REL-2-5-2-RC3), includes/lang/nl.php (tags: REL-2-5-2-RC3),
	  includes/lang/no.php (tags: REL-2-5-2-RC3),
	  includes/lang/pa_utf8.php (tags: REL-2-5-2-RC3),
	  includes/lang/pl.php (tags: REL-2-5-2-RC3),
	  includes/lang/pt-br.php (tags: REL-2-5-2-RC3),
	  includes/lang/pt.php (tags: REL-2-5-2-RC3), includes/lang/ro.php
	  (tags: REL-2-5-2-RC3), includes/lang/ru.php (tags:
	  REL-2-5-2-RC3), includes/lang/sk.php (tags: REL-2-5-2-RC3),
	  includes/lang/sr.php (tags: REL-2-5-2-RC3), includes/lang/sv.php
	  (tags: REL-2-5-2-RC3), includes/lang/tr.php (tags:
	  REL-2-5-2-RC3), includes/lang/tw.php (tags: REL-2-5-2-RC3),
	  includes/xml/hddtemp.php, includes/xml/mbinfo.php: fixes "[
	  1500615 ] Temperature display in Fahrenheit (vs. Celcius)"
	  configurable through an option in config.php

2006-06-04 16:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: fixes "[ 1497748 ] uptime
	  displays wrong in windows environments"

2006-06-04 16:38  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/filesystems.php: fixes "[ 1494030 ] Show Mount Point
	  Error"

2006-05-20 17:01  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.hwsensors.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3): fixed "[ 1491291 ] Undefined
	  offset errors with class.hwsensors.inc.php"

2006-05-20 16:45  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* tools/langs.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): simple script for showing missing language
	  variables in language files

2006-05-20 16:41  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/: br.php, ca.php, cn.php, cs.php, ct.php, da.php,
	  de.php, es.php, et.php, fi.php, fr.php, hu.php, is.php, it.php,
	  jp.php, ko.php, lt.php, nl.php, no.php, pa_utf8.php, pl.php,
	  ro.php, sk.php, sr.php, sv.php, tw.php: added missing
	  translation-variables

2006-05-03 16:53  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/fr.php: fixes "[ 1481143 ] Undefined index:
	  cpuspeed in fr language"

2006-04-23 15:10  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog: update ChangeLog

2006-04-23 15:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* README: phpSysInfo 2.5.2-rc2

2006-04-23 15:08  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* tools/: GenerateCL.sh, GenerateChangeLog.sh, MakeRelease.sh
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3): update some
	  tools

2006-04-22 18:01  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* phpsysinfo.dtd: Mhz -> Busspeed

2006-04-22 16:47  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: wrong usage of an array as
	  string

2006-04-22 16:11  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.parseProgs.inc.php (tags: REL-2-5-2-RC3): use
	  last percent in a row for inodes

2006-04-22 15:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.parseProgs.inc.php: if there was only one space
	  between the numbers everything fail

2006-04-22 14:35  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, phpsysinfo.dtd,
	  includes/os/class.BSD.common.inc.php,
	  includes/os/class.Linux.inc.php,
	  includes/os/class.parseProgs.inc.php,
	  includes/xml/filesystems.php: rewritten the filesystem parser
	  includes now also feature request "[ 672548 ] Add a check for
	  inodes"

2006-04-18 17:46  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.OpenBSD.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3): call constructor

2006-04-18 16:57  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.NetBSD.inc.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3): use
	  parse_filesystem function

2006-04-18 16:22  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.FreeBSD.inc.php
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3): use
	  filesystem parser and removed duplicated code

2006-04-18 16:03  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.Linux.inc.php,
	  class.parseProgs.inc.php: include filesystem parser in parser
	  class and rename this class

2006-04-17 15:44  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: remove lspci code, include
	  parser class

2006-04-17 15:24  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/os/class.BSD.common.inc.php: i hate logic,
	  update version

2006-04-17 14:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.parseProgs.inc.php:
	  add pciconf to parser class

2006-04-17 14:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.OpenBSD.inc.php: no need for extra pci function

2006-04-17 13:33  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.NetBSD.inc.php: show ide devices and capacity

2006-04-17 13:12  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.FreeBSD.inc.php:
	  pass by reference fix

2006-04-17 13:10  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.NetBSD.inc.php,
	  class.parseProgs.inc.php: corrected cpu regexp, try lspci for pci
	  devices, extra class for parsing command output, because should
	  be nearly the same across the machines

2006-04-17 13:03  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: i should read function definition
	  better

2006-04-17 11:40  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* images/NetBSD.png (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): updated logo

2006-04-15 22:05  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php: respect different outputs
	  from mount

2006-04-15 21:42  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.Darwin.inc.php,
	  class.FreeBSD.inc.php, class.NetBSD.inc.php,
	  class.OpenBSD.inc.php: use dynamic regexp for cpu percent

2006-04-14 18:12  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.FreeBSD.inc.php:
	  extend the memory informaion like on linux based systems, i hope
	  these values are the correct one

2006-04-14 16:53  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php: swap devices now available
	  for BSD

2006-04-14 16:35  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php: fixes bug "[ 1444332 ]
	  probs with php4 / Freebsd 6"

2006-04-14 16:29  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php:
	  undef var fix

2006-04-14 13:57  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: change order in ide detection
	  code

2006-04-14 13:11  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: common_functions.php, os/class.Linux.inc.php: fixes
	  bug "[ 1455963 ] use lsscsi first, then parse /proc/scsi/scsi on
	  Linux" also lsusb is now tried first to get usb devices and one
	  small fix for undefined var in cpu detection code

2006-03-21 17:14  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: missing ""

2006-03-19 08:53  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, index.php: add option for disable error output if
	  errors are exist

2006-03-19 08:38  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: readd -P for df

2006-03-18 19:53  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/indicator.php: [no log message]

2006-03-18 09:42  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: common_functions.php, indicator.php: fixes "[ 1049828
	  ] create_bargraph() with gradient" to enable the gradient
	  bargraph you need to change the function names in
	  common_functions.php (create_bargraph => create_bargraph_old AND
	  create_bargraph_grad => create_bargraph), also you need gd
	  support for php

2006-03-12 13:11  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* sample/: df1.txt, mount1.txt (utags: REL-2-5-2-RC3,
	  REL-2-5-3-RC1, REL-2-5-3-RC2): [no log message]

2006-03-12 13:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: devices not correctly shown,
	  fixes "[ 1441204 ] more then 10 Filesystems"

2006-03-10 21:57  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/de.php: better translation

2006-03-10 21:53  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* templates/bulix/form.tpl (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): make bulix theme look like others

2006-03-08 17:54  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, includes/common_functions.php: fixes "[ 1444899 ]
	  cannot call external program in unusual path" new variable in
	  config.php to include additional paths where to search for
	  programs

2006-03-08 17:16  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/de.php: update language file

2006-03-04 10:17  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* README: plattform specific issue for windows systems with iis
	  added

2006-03-04 10:03  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: silence error for capacity
	  reporting

2006-02-27 21:01  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/class.error.inc.php: [no log message]

2006-02-27 17:33  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog, README: 2.5.2-rc1 release

2006-02-27 17:15  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/class.error.inc.php: table head and foot got lost

2006-02-27 17:14  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: avoid abort when config.php doesn't exist

2006-02-13 21:00  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* distros.ini: typo "[ 1430463 ] distro LFS wrong icon filename"

2006-02-11 17:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.Darwin.inc.php, class.SunOS.inc.php: instead
	  of using echo to print the message of incompletness use the WARN
	  error message, doesn't break xml output

2006-02-11 17:53  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/class.error.inc.php: print special error message if
	  command is "WARN"

2006-02-11 17:52  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* templates/: aq/box.tpl, black/box.tpl, metal/box.tpl (utags:
	  REL-2-5-2-RC3, REL-2-5-3-RC1): title and content shouldn't be on
	  the same line

2006-02-11 17:31  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/common_functions.php,
	  includes/os/class.BSD.common.inc.php,
	  includes/os/class.HP-UX.inc.php, includes/os/class.Linux.inc.php:
	  remove fileoperation from class files, now we have two functions
	  which do that, they also now support the new error reporting
	  style reorder commands in index.php, e.g. we check first if we
	  support os and than for needed modules and so on comment out
	  phpgroupware code

2006-02-11 14:15  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/class.error.inc.php,
	  includes/common_functions.php: first step in simplier error
	  detection and output

2006-02-11 12:53  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Darwin.inc.php: change physmem to memsize like
	  mentioned at bug "[ 1068499 ] amount of memory is wrong value."

2006-02-11 12:48  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Darwin.inc.php: proper detection for dual g4
	  and g5

2006-02-11 12:39  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: add detction code for IXP42x
	  Processor - "[ 1414266 ] CPU Info for NSLU2 (Intel IXP420)
	  266/133MHz"

2006-02-11 11:20  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/fr.php: updated translation "[ 1428270 ] french
	  translation"

2006-02-07 17:08  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.HP-UX.inc.php, class.Linux.inc.php: add
	  missing fclose()

2006-02-07 16:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/et.php: Updated Estonian language file with patch
	  from [ 1425887 ]

2006-01-30 19:38  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: Uptime fix (has ignored gmt
	  offset) win 2000 pro can't show logged in users, perhaps
	  everytime returning 1 instead of N.A.  SCSI devices weren't
	  displayed, wrong comparison

2006-01-30 18:01  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: show users for Win2000 other way
	  will not work on a Pro machine

2006-01-25 19:26  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.lmsensors.inc.php (tags: REL-2-5-2-RC3): fixes
	  bug "[ 1413788 ] too big graphs", maximum value for temps we
	  can't figure out set to 75

2006-01-21 09:30  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/system_footer.php: show time page takes to
	  generate

2006-01-20 21:18  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.hddtemp.inc.php (tags: REL-2-5-2-RC3): don't
	  put devices with ERR in xml, happens when disconnect a device

2006-01-20 19:12  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: os/class.BSD.common.inc.php, os/class.Linux.inc.php,
	  os/class.SunOS.inc.php, xml/filesystems.php: don't put % in the
	  xml

2006-01-15 19:03  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: php 5 fix, and ip_addr fix

2006-01-15 17:17  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: remove duplicated lines

2006-01-14 22:41  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: common_functions.php, xml/hardware.php: don't show
	  duplicated lines in pci device listing

2006-01-14 18:49  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: undefined variable fix

2006-01-14 18:40  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: we now use another way for
	  getting the required informations with wmi

2006-01-08 12:25  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: remove addr from pci info, when
	  running lspci

2006-01-08 12:16  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: nicer output

2006-01-08 12:02  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* images/Solaris.png, includes/os/class.SunOS.inc.php: fixes bug "[
	  1396143 ] (CVS) Incorrect distroicon function in solaris", for
	  details look at the description in bug report

2006-01-08 11:57  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: fixes bug "[ 1396121 ] (CVS)
	  untrimmed output of execute program" and also the empty line in
	  the pci device section

2006-01-02 18:48  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: this works

2006-01-01 15:38  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/common_functions.php: replace some special
	  chars like (R) and (C) in xml to be valid, fixes "[ 1385450 ]
	  XPath error on USB device"

2005-12-31 17:25  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/common_functions.php,
	  includes/system_footer.php, includes/lang/ar_utf8.php,
	  includes/lang/bg.php, includes/lang/big5.php,
	  includes/lang/br.php, includes/lang/ca.php, includes/lang/cn.php,
	  includes/lang/cs.php, includes/lang/ct.php, includes/lang/da.php,
	  includes/lang/de.php, includes/lang/en.php, includes/lang/es.php,
	  includes/lang/et.php, includes/lang/eu.php, includes/lang/fi.php,
	  includes/lang/fr.php, includes/lang/gr.php, includes/lang/he.php,
	  includes/lang/hu.php, includes/lang/id.php, includes/lang/is.php,
	  includes/lang/it.php, includes/lang/jp.php, includes/lang/ko.php,
	  includes/lang/lt.php, includes/lang/lv.php, includes/lang/nl.php,
	  includes/lang/no.php, includes/lang/pl.php,
	  includes/lang/pt-br.php, includes/lang/pt.php,
	  includes/lang/ro.php, includes/lang/ru.php, includes/lang/sk.php,
	  includes/lang/sr.php, includes/lang/sv.php, includes/lang/tr.php,
	  includes/lang/tw.php, includes/xml/filesystems.php,
	  includes/xml/hddtemp.php, includes/xml/mbinfo.php,
	  includes/xml/memory.php, includes/xml/network.php,
	  includes/xml/vitals.php: include support for wml - may be not
	  complete, but it's working here closes feature request "[ 678924
	  ] WAP info"

2005-12-31 11:23  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/common_functions.php, templates/aq/form.tpl
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/black/form.tpl (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), templates/blue/form.tpl (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), templates/bulix/form.tpl,
	  templates/classic/form.tpl (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), templates/kde/form.tpl (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), templates/metal/form.tpl (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/orange/form.tpl (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), templates/typo3/form.tpl (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), templates/windows_classic/form.tpl
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/wintendoxp/form.tpl (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3): show an error box if a program can
	  be executed, but only prints an error, e.g. permissionn denied or
	  something like this

2005-12-31 09:59  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* distros.ini: arch must be arch and not gentoo, how did this
	  happen

2005-12-22 16:54  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.SunOS.inc.php: remove bogomips

2005-12-22 16:46  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* images/Solaris.png, includes/os/class.SunOS.inc.php: another
	  image for Solaris memory fix both from bug report "[ 1387529 ]
	  Memory info wrong for Solaris"

2005-12-21 08:01  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* images/SunOS.png (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), includes/os/class.SunOS.inc.php: Icon for SunOS
	  from "robshep"

2005-12-21 07:58  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.SunOS.inc.php: patch for load on Solaris from
	  "robshep"

2005-12-16 05:12  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: remove debugging code

2005-12-16 05:11  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/: class.BSD.common.inc.php, class.Linux.inc.php: mask
	  $ sign in mounts

2005-12-15 08:35  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog, README, index.php: 2.5.1 release

2005-12-10 15:58  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: little spped up the creation

2005-12-10 15:54  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/common_functions.php,
	  includes/system_header.php, includes/xml/filesystems.php,
	  includes/xml/hardware.php, includes/xml/hddtemp.php,
	  includes/xml/mbinfo.php, includes/xml/memory.php,
	  includes/xml/network.php, includes/xml/vitals.php,
	  templates/aq/box.tpl, templates/black/box.tpl,
	  templates/blue/box.tpl (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), templates/bulix/box.tpl (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), templates/classic/box.tpl (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/kde/box.tpl (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), templates/metal/box.tpl, templates/orange/box.tpl
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/typo3/box.tpl (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), templates/windows_classic/box.tpl (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/wintendoxp/box.tpl (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): huge update for supporting rtl-languages should
	  close:  "[ 1364219 ] Fix for bug 1039460 ?"  "[ 1039460 ]
	  chareset=utf-8 dir=rtl breaks templates"

2005-12-10 13:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* templates/: aq/box.tpl, black/box.tpl, kde/box.tpl,
	  metal/box.tpl, windows_classic/box.tpl, wintendoxp/box.tpl: html
	  code fixes to be HTML 4.01 Transitional compatible, verified at
	  validator.w3.org

2005-12-10 12:30  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/system_footer.php: fixes bug "[ 1377012 ] Correcting a
	  html "error"."

2005-12-10 09:08  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.mbm5.inc.php: fixes "[ 1377470 ] error in file
	  "\includes\mb\class.mbm5.inc.php on line 27""

2005-12-09 19:30  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php:
	  add ability to read pci devices from "pciconf -lv", if this
	  doesn't work we fall back to old way

2005-12-08 20:18  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php:
	  loadbar now works also with BSD systems fixes bug "[ 1376395 ]
	  $loadbar not working"

2005-12-08 19:59  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php:
	  command must be df -k and not df -kP for BSD systems

2005-12-08 19:54  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php:
	  we need the pcre extension

2005-12-07 16:04  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/filesystems.php: overall size was wrong calculated
	  for WINNT systems, here we must use the MountPoint for allready
	  counted Partitions

2005-12-07 15:47  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: mhz must be cpuspeed in array
	  and busspeed has it's own position in the array

2005-12-07 15:36  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: read hostname from wmi

2005-12-07 15:07  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: fixes bug "[ 1375301 ] fstype is
	  CDFS under Windows not iso9660"

2005-12-07 15:02  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/: ar_utf8.php, bg.php, big5.php, br.php, ca.php,
	  cn.php, cs.php, ct.php, da.php, de.php, en.php, es.php, et.php,
	  eu.php, fi.php, fr.php, gr.php, he.php, hu.php, id.php, is.php,
	  it.php, ko.php, lv.php, nl.php, no.php, pa_utf8.php, pt-br.php,
	  pt.php, ro.php, ru.php, sk.php, sr.php, sv.php, tr.php, tw.php:
	  fix bug "[ 1375274 ] strftime under windows has no %r %R"

2005-12-07 05:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.SunOS.inc.php: fixed bug "[ 1374759 ] Netword
	  info wrong for Solaris" with patch included in bug report

2005-12-06 16:04  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog, README, index.php: 2.5 release

2005-12-06 15:58  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: fixed bug "[ 1082407 ] IDE HDDs
	  Capacity reports "0" on FC3", but i can not believe that sys has
	  the ide and proc not

2005-12-06 15:49  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: check if file exist before include

2005-12-06 05:00  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: security fix

2005-12-03 11:12  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php: wrong regex

2005-12-02 22:19  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php: fixes bug "[ 1369246 ]
	  Extra slash on "Mount"" it's now the same filesystem() code linke
	  on Linux class

2005-12-02 14:14  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: fix not showing cpu usage (wrong
	  position in array) add value for cpu bargraph

2005-12-02 14:03  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: os/class.Linux.inc.php, xml/vitals.php: load averages
	  change

2005-12-02 13:57  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: undefined variable

2005-11-30 05:14  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new: fix for bug "[ 1369688 ] little issue in the
	  configuration file for hddtemp" changed style of comments

2005-11-28 19:04  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog: Changelog update for 2.5-RC2

2005-11-28 15:52  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.OpenBSD.inc.php: missing dot causes error,
	  fixes bug "[ 1368270 ] Error in OpenBSD 3.7"

2005-11-27 20:39  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* sample/lmsensors5.txt (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): another "nice" output

2005-11-27 20:38  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.lmsensors.inc.php: corrected regex

2005-11-27 20:19  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/vitals.php: set maximum value for cpu bargraph

2005-11-27 20:17  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: rewrite, because of bug "[
	  1367290 ] mount point show 11515% usage."

2005-11-27 17:30  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/xml/filesystems.php,
	  includes/xml/hardware.php, includes/xml/hddtemp.php,
	  includes/xml/mbinfo.php, includes/xml/memory.php,
	  includes/xml/network.php, includes/xml/vitals.php: htmlentities
	  causes some strange xml-errors, htmlentities are good enough for
	  our xml

2005-11-27 17:17  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* sample/lmsensors4.txt (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): another test output

2005-11-27 13:18  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.lmsensors.inc.php: we need these lines, the got
	  lost at last commit

2005-11-26 21:44  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: common_functions.php, xml/filesystems.php,
	  xml/hddtemp.php, xml/mbinfo.php, xml/memory.php: restructure the
	  bargraph output

2005-11-26 21:41  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.lmsensors.inc.php: remove ununsed var $alarm
	  fix for chipsets that have not the full vars we need, e.g.
	  "fscpos-i2c-0-73"

2005-11-26 15:35  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: reflect version change, and we need a second rc, too
	  many changes since last rc

2005-11-26 15:19  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hddtemp.php: write headline if no sensor_program is
	  available

2005-11-26 13:20  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/: filesystems.php, hardware.php, memory.php,
	  network.php, vitals.php: tables should be 100% to get a nice
	  output

2005-11-26 13:20  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: a no breaking space is required,
	  else sometimes byte sizewraps to a new line and this looks bad

2005-11-26 13:01  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/class.Template.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3): Template class update version 1.6
	  from egroupware from folder ./setup/inc/class.Template.inc.php

2005-11-26 11:39  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: changed output for temperatures with help from Timo
	  van Roermund

2005-11-26 10:45  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: unused value $percent

2005-11-25 21:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/mbinfo.php: missing <tr>

2005-11-25 21:27  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php: yellow only for above 75% and not
	  20

2005-11-24 18:51  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: no extra encoding needed

2005-11-24 17:10  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/: filesystems.php, hardware.php, memory.php,
	  vitals.php: missing changes for last commit at XPath

2005-11-24 17:05  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* phpsysinfo.dtd, includes/system_header.php,
	  includes/xml/filesystems.php, includes/xml/hardware.php,
	  includes/xml/memory.php: DTD update to reflect the latest changes
	  and privious missing declarations, need some more tweeking

2005-11-23 17:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/ar_utf8.php: missing $text['gen_time']

2005-11-23 17:08  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/ar_utf8.php: missing $text['locale']

2005-11-23 17:03  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: undefined variable

2005-11-23 16:58  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/system_header.php: undefined variable

2005-11-23 16:54  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/: hardware.php, vitals.php: undefined variable

2005-11-23 05:05  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: wrong varname

2005-11-22 16:15  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/vitals.php: typo

2005-11-22 16:14  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new: missing entry and description in config.php.new
	  for last commit

2005-11-22 16:08  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/common_functions.php,
	  includes/system_footer.php, includes/system_header.php,
	  includes/os/class.Linux.inc.php, includes/xml/vitals.php,
	  templates/aq/box.tpl, templates/black/box.tpl,
	  templates/kde/box.tpl, templates/metal/box.tpl,
	  templates/windows_classic/box.tpl: fix for including page in
	  other scripts and nothing will work any longer (extra config
	  value $webpath)

2005-11-22 15:08  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: mb/class.mbmon.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), xml/mbinfo.php: fix for "[ 1195024
	  ] Ignore not connected temperature sensors"

2005-11-22 14:59  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: error message for all FC
	  systems, where we can't read /proc/net/dev, because of SELinux

2005-11-22 14:30  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* distros.ini, images/Cobalt.gif, images/Cobalt.png (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3), images/Darwin.gif,
	  images/Darwin.png (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/Debian.gif, images/Debian.png (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3), images/Fedora.gif,
	  images/Fedora.png (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/FreeBSD.gif, images/FreeBSD.png (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3), images/Gentoo.gif,
	  images/Gentoo.png (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/Mandrake.gif, images/Mandrake.png (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3), images/NetBSD.gif,
	  images/NetBSD.png, images/OpenBSD.gif, images/OpenBSD.png (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3), images/Redhat.gif,
	  images/Redhat.png (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/Rubix.png (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), images/Slackware.gif,
	  images/Slackware.png (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/Suse.gif, images/Suse.png (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  images/free-eos.gif, images/free-eos.png (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), images/lfs.gif, images/lfs.png
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  images/unknown.png (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), includes/os/class.Darwin.inc.php,
	  includes/os/class.FreeBSD.inc.php,
	  includes/os/class.HP-UX.inc.php, includes/os/class.Linux.inc.php,
	  includes/os/class.NetBSD.inc.php,
	  includes/os/class.OpenBSD.inc.php,
	  includes/os/class.SunOS.inc.php: included patch "[ 1363677 ]
	  Linux Distro INI Definitions file" for simpler distro-icon
	  management, also convert some icons to png format

2005-11-21 15:39  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: set the default template, if the one which is stored
	  in the cookie no longer exists

2005-11-20 13:49  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* ChangeLog, tools/GenerateCL.sh, tools/cvs2cl.pl (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3): big changelog
	  update

2005-11-20 13:21  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/vitals.php: round cpuload

2005-11-20 12:54  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, includes/os/class.BSD.common.inc.php,
	  includes/os/class.HP-UX.inc.php, includes/os/class.Linux.inc.php,
	  includes/os/class.SunOS.inc.php, includes/os/class.WINNT.inc.php,
	  includes/xml/vitals.php: included feature request "[ 1252617 ]
	  CPU Time/usage"

2005-11-20 11:29  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/pa_utf8.php: new translation from feature request
	  "[ 1214326 ] New Translation adding"

2005-11-20 11:27  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: another xml-destroyer bug, if GB or kb
	  is translated

2005-11-20 11:14  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php,
	  templates/windows_classic/images/yellowbar_left.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/windows_classic/images/yellowbar_middle.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/windows_classic/images/yellowbar_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3): feature request "[
	  620192 ] Color indicators in graph"

	  bars will show in a third color if there are images present like
	  "yellowbar_*.gif" values can be changed in common_functions.php
	  at which these colors should appear default: red > 90%, yellow >
	  75%, else green

2005-11-20 10:43  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* images/lfs.gif, includes/os/class.Linux.inc.php: add detection
	  for Linux-from-Scratch

2005-11-20 10:13  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.WINNT.inc.php: more network informations,
	  included patch "[ 1234690 ] More network information on
	  WindowsXP"

2005-11-20 09:56  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, index.php, includes/mb/class.hddtemp.inc.php,
	  includes/xml/hddtemp.php: read hddtemp values from deamon or
	  execute hddtemp (fixed with help of Timo van Roermund)

2005-11-19 23:41  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: simplify sparc cache detection
	  code, also check before open a file exists

2005-11-19 23:33  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: simplify usb detection

2005-11-19 23:23  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: undefined var fix exclude SBUS
	  information, we have no output for this

2005-11-19 23:21  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/filesystems.php: unneeded calculation of hdd sums in
	  xml function undefined var fix

2005-11-19 23:09  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: there was a serious error in the
	  detection code, if sizes are seperated by one only space, hope
	  this fixes it

2005-11-19 21:59  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: extra distribution information
	  added (specially for Debian, which got lost)

2005-11-19 21:43  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/: hddtemp.php, mbinfo.php: made bars smaller (same
	  factor like memory bars), perhaps set  in config file

2005-11-19 21:39  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: remove space after capacity text

2005-11-19 18:36  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, index.php, includes/mb/class.hddtemp.inc.php,
	  includes/xml/hardware.php, includes/xml/hddtemp.php,
	  includes/xml/mbinfo.php: added support for hddtemp this closes "[
	  1035068 ] hddtemp support"

2005-11-19 17:11  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: security fixes from debian

2005-11-19 16:00  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.BSD.common.inc.php: included patch from "[
	  1334110 ] Support for harddisks above 'ad9' on (Free)BSD"

2005-11-19 15:56  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, includes/common_functions.php,
	  includes/os/class.BSD.common.inc.php,
	  includes/os/class.Darwin.inc.php,
	  includes/os/class.HP-UX.inc.php, includes/os/class.Linux.inc.php,
	  includes/os/class.SunOS.inc.php, includes/os/class.WINNT.inc.php:
	  support for hiding specific mounts patch from here "[ 1214480 ]
	  Support for hiding specific mounts" and closes also "[ 979229 ]
	  Support for hiding specific mounts"

2005-11-19 15:11  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/filesystems.php: don't count mountpoints twice or
	  more fixes "[ 1123357 ] the totals size for hd"

2005-11-19 14:42  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: os/class.Linux.inc.php, xml/memory.php: if more than 1
	  swapdevice, show the divices in output with the stats of each own
	  fixes "[ 964630 ] 2 swap partition problem"

2005-11-19 14:08  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: system_header.php, lang/ar_utf8.php, lang/bg.php,
	  lang/big5.php, lang/br.php, lang/ca.php, lang/cn.php,
	  lang/cs.php, lang/ct.php, lang/da.php, lang/de.php, lang/en.php,
	  lang/es.php, lang/et.php, lang/eu.php, lang/fi.php, lang/fr.php,
	  lang/gr.php, lang/he.php, lang/hu.php, lang/id.php, lang/is.php,
	  lang/it.php, lang/jp.php, lang/ko.php, lang/lt.php, lang/lv.php,
	  lang/nl.php, lang/no.php, lang/pl.php, lang/pt-br.php,
	  lang/pt.php, lang/ro.php, lang/ru.php, lang/sk.php, lang/sr.php,
	  lang/sv.php, lang/tr.php, lang/tw.php, os/class.Linux.inc.php,
	  xml/memory.php: split memory information (this time only for
	  linux) this closes: "[ 1297967 ] memory usage includes cache...
	  bad idea?" "[ 1065909 ] split memory usage information" "[
	  1220004 ] Ignore cached memory" "[ 616434 ] More Memory Values"
	  and now $text['locale'] is used for setting LC_ALL instead of
	  LC_TIME (numbers have now correct dots and commas)

2005-11-19 12:32  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/common_functions.php,
	  templates/kde/images/nobar_left.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/windows_classic/images/nobar_left.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/windows_classic/images/nobar_middle.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/windows_classic/images/nobar_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/wintendoxp/images/nobar_left.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/wintendoxp/images/nobar_middle.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/wintendoxp/images/nobar_right.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3): included patch from "[ 1017212 ]
	  create bar" if there are files called "nobar_*.gif" in the
	  templates dir, a full bar is shown

2005-11-18 18:05  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: don't show the devices
	  serialnumber

2005-11-18 17:52  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* config.php.new, includes/os/class.Linux.inc.php,
	  includes/xml/filesystems.php: included feature suggested here "[
	  1070565 ] Bind mount management; some cosmetics" and also by
	  gentoo if showing bind-mounts they dont't increase the overall
	  size, if disable these mounts not shown controlled by an option
	  in config.php

2005-11-18 17:16  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/: filesystems.php, hardware.php, mbinfo.php,
	  memory.php, network.php, vitals.php: now all strings are encoded
	  in the xml ("[ 1075222 ] XML "&" problems"), not everywhere
	  necassary, but now it should be safe

2005-11-18 16:59  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: include the patch from gentoo
	  for sparc

2005-11-18 16:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: fixes bug "[ 1072981 ] XML Parsing
	  error", if there are some characters in the device name which
	  breaks xml

2005-11-18 16:50  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/: os/class.BSD.common.inc.php, os/class.Linux.inc.php,
	  xml/filesystems.php: this fixes bugs: "[ 619173 ] broken
	  filesystem() code" "[ 1001681 ] can't handle whitespaces" also
	  convert specialchars in devicename and mountpoint to be html
	  conform

2005-11-18 15:46  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/xml/hardware.php: never, really never store language
	  specific words in an xml document (if there is no CDATA section)

2005-11-18 15:11  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php: security fix for phpgroupware

2005-11-17 19:55  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/os/class.Darwin.inc.php,
	  includes/os/class.FreeBSD.inc.php,
	  includes/os/class.NetBSD.inc.php,
	  includes/os/class.OpenBSD.inc.php: all require() changed to
	  require_once() and they include now the APP_ROOT, for using
	  phpsysinfo in other web-apps

2005-11-17 16:56  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/mb/class.lmsensors.inc.php: following bugs should be
	  fixed now: "[ 1357257 ] lmsensors & phpsysinfo bugs" "[ 1241520 ]
	  Temperature, Voltage Empty" "[ 1109524 ] lmsensores Bug" included
	  fix for "[ 1277145 ] Fan Speed w/out divisor does not show" and
	  finally fix for some E_NOTICE massages

2005-11-16 21:47  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/nl.php: updated translation from patch "[ 1104472 ]
	  Dutch language patch"

2005-11-16 21:42  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/fr.php: updated translation from "[ 1220000 ]
	  French language patch", hope this is all correct translated

2005-11-16 21:28  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/os/class.Linux.inc.php: included patch "[ 1198070 ] SuSE
	  Enterprise Server not detected" also change distribution
	  detection (first check if a file exist before read it, one icon
	  can also have more than one associated file)

2005-11-16 17:39  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* index.php, includes/system_footer.php,
	  includes/system_header.php, includes/os/class.Darwin.inc.php,
	  includes/os/class.FreeBSD.inc.php,
	  includes/os/class.NetBSD.inc.php,
	  includes/os/class.OpenBSD.inc.php: security fixes, mentioned in
	  bug "[ 1168383 ] phpSysInfo 2.3 Multiple vulnerabilities"

2005-11-16 17:26  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/XPath.class.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3): update to latest version, which fixes
	  array_merge() warnings

2005-11-16 16:32  bigmichi1     Michael Cramer (bigmichi1 at users.sf.net)

	* includes/lang/ru.php: applied patch "[ 1234692 ] Russian lang
	  typo/mistake fix"

2005-11-11 21:13  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: This is a quick fix for the $lng issue reintroduced in
	  Version 2.4.	The bugfix for CVE-2005-3347 has reopened
	  CVE-2003-0536, but since we expect a very short string (directory
	  name), we can actually do basename and strip off any non-filename
	  characters.  Also, CVE-2005-3348 was not fixed with
	  register_globals On, since $charset could be overwritten.  Fix by
	  christopher.kunz@hardened-php.net */

2005-11-10 17:47  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: 2.4 changelog update

2005-11-10 17:39  precision    Uriah Welcome (precision at users.sf.net)

	* README, index.php: misc updates, releasing 2.4

2005-11-10 17:31  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/sr.php: adding serbian translation

2005-08-19 19:02  precision    Uriah Welcome (precision at users.sf.net)

	* includes/XPath.class.php: updating to the latest version of
	  XPath.class.php

2004-10-30 08:09  webbie (webbie at ipfw dot org)

	* includes/mb/: class.healthd.inc.php (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), class.hwsensors.inc.php,
	  class.lmsensors.inc.php, class.mbm5.inc.php, class.mbmon.inc.php:
	  Saving the results of the output to a class level variable, we
	  only need to run the mbmon binary once.

2004-10-30 07:14  webbie (webbie at ipfw dot org)

	* includes/mb/class.mbmon.inc.php: Saving the results of the output
	  to a class level variable, we only need to run the mbmon binary
	  once.   ( Gorilla <gorilla_ at users.sf.net> )

2004-10-29 06:49  webbie (webbie at ipfw dot org)

	* ChangeLog, includes/xml/filesystems.php: hide mount point in XML
	  when $show_mount_point is false

2004-10-13 08:13  webbie (webbie at ipfw dot org)

	* ChangeLog, includes/os/class.BSD.common.inc.php,
	  includes/os/class.HP-UX.inc.php, includes/os/class.Linux.inc.php,
	  includes/os/class.SunOS.inc.php, includes/os/class.WINNT.inc.php,
	  includes/xml/vitals.php: sysinfo classes return the Uptime in
	  seconds.   ( Edwin Meester <millenniumv3 at users.sf.net> )

2004-10-06 05:51  webbie (webbie at ipfw dot org)

	* includes/lang/lt.php: proper Lithuanian translation update

2004-10-06 05:45  webbie (webbie at ipfw dot org)

	* index.php, includes/common_functions.php: Removed GD dependency
	  ( Edwin Meester <millenniumv3 at users.sf.net> )

2004-10-05 00:39  webbie (webbie at ipfw dot org)

	* index.php: remove debug statement

2004-10-04 03:16  webbie (webbie at ipfw dot org)

	* index.php: comestic fix again

2004-10-04 03:15  webbie (webbie at ipfw dot org)

	* index.php: comestic fix

2004-10-04 03:13  webbie (webbie at ipfw dot org)

	* index.php: bug fix, wrong _GET language variable

2004-10-03 07:13  webbie (webbie at ipfw dot org)

	* includes/: mb/class.mbm5.inc.php, system_footer.php: comestic fix

2004-10-03 07:12  webbie (webbie at ipfw dot org)

	* includes/mb/class.mbm5.inc.php: A class for MBM5 wich parses the
	  csv logs for Fan Speed, Voltages and Temperatures. see the Note
	  for making things work.  ( Edwin Meester <millenniumv3 at
	  users.sf.net> )

2004-10-03 05:05  webbie (webbie at ipfw dot org)

	* includes/lang/lt.php: comestic update     ( Rimas Kudelis <er-ku
	  at users.sf.net> )

2004-10-03 04:25  webbie (webbie at ipfw dot org)

	* index.php, includes/system_footer.php: do not use
	  register_long_arrays	 ( Edwin Meester <millenniumv3 at
	  sf.users.net> )

2004-10-03 04:14  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php: Dirty fix for misinterpreted
	  output of sensors, where info could come on next line when the
	  label is too long.  ( Martijn Stolk <netrippert at users.sf.net>
	  )

2004-10-03 04:07  webbie (webbie at ipfw dot org)

	* ChangeLog, config.php.new: A class for MBM5 wich parses the csv
	  logs for Fan Speed, Voltages and Temperatures. see the Note for
	  making things work.  ( Edwin Meester <millenniumv3 at
	  users.sf.net> )

2004-09-01 18:00  webbie (webbie at ipfw dot org)

	* includes/lang/fr.php: cosmectic fix

2004-08-31 17:50  webbie (webbie at ipfw dot org)

	* templates/: aq/index.html, aq/images/index.html,
	  black/index.html, black/images/index.html, blue/index.html,
	  blue/images/index.html, bulix/index.html,
	  bulix/images/index.html, classic/index.html,
	  classic/images/index.html, kde/index.html, kde/images/index.html,
	  metal/index.html, metal/images/index.html, orange/index.html,
	  orange/images/index.html, typo3/index.html,
	  typo3/images/index.html, windows_classic/index.html,
	  windows_classic/images/index.html, wintendoxp/index.html,
	  wintendoxp/images/index.html (utags: REL-2-5-2-RC3,
	  REL-2-5-3-RC1, REL-2-5-3-RC2): prevent index listing

2004-08-30 16:05  webbie (webbie at ipfw dot org)

	* templates/windows_classic/images/: bottom.gif,
	  bottom_left_corner.gif, bottom_right_corner.gif, left.gif,
	  middle.gif, min_max.gif, right.gif, top.gif,
	  upper_left_corner.gif, upper_right_corner.gif (utags:
	  REL-2-5-2-RC3, REL-2-5-3-RC1, REL-2-5-3-RC2): Changed the colors
	  and Icon.	( Edwin Meester <millenniumv3 at users.sf.net> )

2004-08-30 15:51  webbie (webbie at ipfw dot org)

	* includes/lang/: ar_utf8.php, bg.php, big5.php, br.php, ca.php,
	  cn.php, cs.php, ct.php, da.php, de.php, en.php, es.php, et.php,
	  eu.php, fi.php, fr.php, gr.php, he.php, hu.php, id.php, is.php,
	  it.php, jp.php, ko.php, lt.php, lv.php, nl.php, no.php, pl.php,
	  pt-br.php, pt.php, ro.php, ru.php, sk.php, sv.php, tr.php,
	  tw.php: missing USB tag     ( Edwin Meester <millenniumv3 at
	  users.sf.net> )

2004-08-30 15:28  webbie (webbie at ipfw dot org)

	* includes/os/class.WINNT.inc.php: Fatal error: Call to undefined
	  method variant::Next() in
	  F:\Http\localhost\test\phpsysinfo\includes\os\class.WINNT.inc
	  .php on line 104 ( Edwin Meester <millenniumv3 at users.sf.net> )

2004-08-25 19:37  webbie (webbie at ipfw dot org)

	* ChangeLog: update Changelog

2004-08-25 19:33  webbie (webbie at ipfw dot org)

	* includes/lang/nl.php: - Updated CPUSpeed en BUSSpeed Labels -
	  changed "Buffergrootte" to "Cache grootte" cause Cache is used by
	  most of Dutch PC Shops...  ( Edwin Meester <millenniumv3 at
	  users.sf.net> )

2004-08-25 03:04  webbie (webbie at ipfw dot org)

	* includes/: system_footer.php, lang/ar_utf8.php, lang/bg.php,
	  lang/big5.php, lang/br.php, lang/ca.php, lang/cn.php,
	  lang/cs.php, lang/ct.php, lang/da.php, lang/de.php, lang/en.php,
	  lang/es.php, lang/et.php, lang/eu.php, lang/fi.php, lang/fr.php,
	  lang/gr.php, lang/he.php, lang/hu.php, lang/id.php, lang/is.php,
	  lang/it.php, lang/jp.php, lang/ko.php, lang/lt.php, lang/lv.php,
	  lang/nl.php, lang/no.php, lang/pl.php, lang/pt-br.php,
	  lang/pt.php, lang/ro.php, lang/ru.php, lang/sk.php, lang/sv.php,
	  lang/tr.php, lang/tw.php, os/class.Darwin.inc.php,
	  xml/hardware.php: add BUS Speed to the hardware section (
	  macftphttp.serverbox.org <macftphttp at users.sf.net> ) ( Edwin
	  Meester <millenniumv3 at users.sf.net> )

2004-08-25 02:34  webbie (webbie at ipfw dot org)

	* includes/: lang/ar_utf8.php, lang/bg.php, lang/big5.php,
	  lang/br.php, lang/ca.php, lang/cn.php, lang/cs.php, lang/ct.php,
	  lang/da.php, lang/de.php, lang/en.php, lang/es.php, lang/et.php,
	  lang/eu.php, lang/fi.php, lang/fr.php, lang/gr.php, lang/he.php,
	  lang/hu.php, lang/id.php, lang/is.php, lang/it.php, lang/jp.php,
	  lang/ko.php, lang/lt.php, lang/lv.php, lang/nl.php, lang/no.php,
	  lang/pl.php, lang/pt-br.php, lang/pt.php, lang/ro.php,
	  lang/ru.php, lang/sk.php, lang/sv.php, lang/tr.php, lang/tw.php,
	  os/class.BSD.common.inc.php, os/class.Darwin.inc.php,
	  os/class.HP-UX.inc.php, os/class.Linux.inc.php,
	  os/class.SunOS.inc.php, os/class.WINNT.inc.php, xml/hardware.php:
	  show CPU speed as X.XX Ghz or XXX Mhz if less than 1 Ghz.  (
	  macftphttp.serverbox.org <macftphttp at users.sf.net> ) ( Edwin
	  Meester <millenniumv3 at users.sf.net> )

2004-08-24 23:57  webbie (webbie at ipfw dot org)

	* templates/windows_classic/: box.tpl, form.tpl,
	  windows_classic.css (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/bar_left.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), images/bar_middle.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  images/bar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/bottom.gif, images/bottom_left_corner.gif,
	  images/bottom_right_corner.gif, images/left.gif,
	  images/middle.gif, images/min_max.gif, images/redbar_left.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  images/redbar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/redbar_right.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), images/right.gif,
	  images/spacer.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), images/top.gif, images/upper_left_corner.gif,
	  images/upper_right_corner.gif: new windows_classic template	 (
	  Edwin Meester <millenniumv3 at users.sf.net> )

2004-08-24 23:18  webbie (webbie at ipfw dot org)

	* includes/lang/fr.php: update french localization   ( Xavier
	  Spirlet <exess at skynet.be> )

2004-08-24 23:06  webbie (webbie at ipfw dot org)

	* templates/: aq/form.tpl, black/form.tpl, blue/form.tpl,
	  bulix/form.tpl, kde/form.tpl, metal/form.tpl, orange/form.tpl,
	  typo3/form.tpl, wintendoxp/form.tpl: remove hysteresis from
	  temperature section

2004-08-24 22:58  webbie (webbie at ipfw dot org)

	* includes/xml/mbinfo.php, templates/classic/form.tpl: [no log
	  message]

2004-08-23 23:02  webbie (webbie at ipfw dot org)

	* includes/lang/nl.php: - Fixed the Dutch Local windows and Linux.
	  (Guess al other files have to be patched also (for windows
	  support)

	  - translated labels from version 2.2 and 2.3

	  ( Edwin Meester <millenniumv3 at users.sf.net> )

2004-08-23 22:56  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php, images/Cobalt.gif: add sun
	  cobalt detection   ( Jerry Bauer <kb at diskfailure.nl> )

2004-08-19 14:48  webbie (webbie at ipfw dot org)

	* config.php.new: update comments

2004-08-19 14:32  webbie (webbie at ipfw dot org)

	* includes/lang/is.php: update Icelandic translation   (Throstur
	  Svanbergsson <throstur at users.sf.net> )

2004-08-19 14:26  webbie (webbie at ipfw dot org)

	* index.php: disable notice if cookie is not set

2004-08-14 22:18  webbie (webbie at ipfw dot org)

	* index.php: bump version to 2.4-cvs

2004-08-14 11:22  webbie (webbie at ipfw dot org)

	* ChangeLog, index.php (utags: REL-2-3): phpsysinfo version 2.3
	  release!

2004-08-13 23:02  webbie (webbie at ipfw dot org)

	* includes/system_footer.php (tags: REL-2-3): template picklist
	  should only pickup directory name and language picklist should
	  only pickup language file with .php extension

2004-08-13 16:17  webbie (webbie at ipfw dot org)

	* tools/MakeCVS.sh (tags: REL-2-3): exclude sample directory

2004-08-12 00:07  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: comestic bug fix

2004-08-11 11:55  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: format code using phpCodeBeautifier

2004-08-11 07:34  webbie (webbie at ipfw dot org)

	* config.php.new (tags: REL-2-3), includes/system_footer.php: add
	  option to hide/display langauge and template picklist

2004-08-11 07:23  webbie (webbie at ipfw dot org)

	* config.php.new, index.php: default template and language config
	  option   (requested by many peoples)

2004-08-11 06:57  webbie (webbie at ipfw dot org)

	* tools/MakeCVS.sh: exclude tools directory

2004-08-11 06:55  webbie (webbie at ipfw dot org)

	* images/Arch.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), includes/os/class.Linux.inc.php (utags: REL-2-3):
	  Add Arch Linux detection     ( Simo L <neotuli at users.sf.net> )

2004-07-18 03:27  webbie (webbie at ipfw dot org)

	* images/index.html (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), includes/index.html (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), includes/lang/index.html (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  includes/mb/index.html (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), includes/os/index.html (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3), includes/xml/index.html (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3), sample/index.html
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3),
	  templates/index.html (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3), templates/kde/form.tpl,
	  templates/wintendoxp/form.tpl, tools/index.html (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3) (utags: REL-2-3):
	  prevent index listing

2004-07-18 00:34  webbie (webbie at ipfw dot org)

	* tools/debug.php (tags: REL-2-3): for debugging

2004-07-16 22:06  webbie (webbie at ipfw dot org)

	* templates/classic/form.tpl (tags: REL-2-3): remove hysteresis
	  from temperature section

2004-07-16 22:06  webbie (webbie at ipfw dot org)

	* templates/: aq/form.tpl (tags: REL-2-3), black/form.tpl (tags:
	  REL-2-3), blue/form.tpl (tags: REL-2-3), bulix/form.tpl (tags:
	  REL-2-3), kde/form.tpl, metal/form.tpl (tags: REL-2-3),
	  orange/form.tpl (tags: REL-2-3), typo3/form.tpl (tags: REL-2-3),
	  wintendoxp/form.tpl: add temperature section to bulix and fixing
	  table tag problem in form.tpl     ( Frederik Schueler <fschueler
	  at users.sf.net> )

2004-07-14 06:34  webbie (webbie at ipfw dot org)

	* README (tags: REL-2-3): phpsysinfo does work on PHP5.x

2004-07-12 01:39  webbie (webbie at ipfw dot org)

	* includes/lang/: ar_utf8.php, jp.php (utags: REL-2-3): fixing
	  language template for ar_utf8 and jp	  ( Frederik Schueler
	  <fschueler at users.sf.net> )

2004-07-05 17:55  webbie (webbie at ipfw dot org)

	* README, config.php.new: better hardware sensor installation
	  instructions

2004-07-03 01:28  webbie (webbie at ipfw dot org)

	* includes/xml/mbinfo.php (tags: REL-2-3): remove hysteresis from
	  temperature section

2004-07-02 02:33  webbie (webbie at ipfw dot org)

	* includes/os/class.OpenBSD.inc.php (tags: REL-2-3): remove WIP
	  message

2004-07-02 02:32  webbie (webbie at ipfw dot org)

	* includes/os/: class.BSD.common.inc.php (tags: REL-2-3),
	  class.OpenBSD.inc.php, class.WINNT.inc.php (tags: REL-2-3):
	  Proper fix OpenBSD pci logic

2004-06-29 01:29  webbie (webbie at ipfw dot org)

	* includes/os/class.WINNT.inc.php: add ending ?>

2004-06-29 01:26  webbie (webbie at ipfw dot org)

	* includes/os/class.WINNT.inc.php: Now supports v2.2 of phpSysInfo.
	  ( Carl C. Longnecker <longneck at users.sf.net> )

2004-06-28 20:51  webbie (webbie at ipfw dot org)

	* includes/: common_functions.php (tags: REL-2-3),
	  os/class.WINNT.inc.php: add WinNT support   ( Carl C. Longnecker
	  <longneck at users.sf.net> )

2004-06-27 00:31  webbie (webbie at ipfw dot org)

	* ChangeLog, tools/GenerateCL.sh (tags: REL-2-3): regenerate
	  ChangeLog

2004-06-27 00:24  webbie (webbie at ipfw dot org)

	* index.php: template and lng cookies now work with register global
	  on and off

2004-06-26 23:46  webbie (webbie at ipfw dot org)

	* includes/: os/class.BSD.common.inc.php, os/class.Darwin.inc.php
	  (tags: REL-2-3), os/class.FreeBSD.inc.php (tags: REL-2-3),
	  os/class.HP-UX.inc.php (tags: REL-2-3), os/class.Linux.inc.php,
	  os/class.NetBSD.inc.php (tags: REL-2-3),
	  os/class.OpenBSD.inc.php, xml/hardware.php (tags: REL-2-3): Add
	  scsi hdd capacity information

2004-06-26 01:50  webbie (webbie at ipfw dot org)

	* includes/os/class.SunOS.inc.php (tags: REL-2-3): remove
	  compat_array_keys and add usb function boby

2004-06-26 01:27  webbie (webbie at ipfw dot org)

	* includes/mb/class.hwsensors.inc.php (tags: REL-2-3): compatible
	  with OpenBSD 3.5 ( psyc <scotchme@users.sf.net> )

2004-06-26 01:18  webbie (webbie at ipfw dot org)

	* includes/os/class.BSD.common.inc.php: make it compatible with
	  OpenBSD 3.4

2004-06-26 00:24  webbie (webbie at ipfw dot org)

	* includes/XPath.class.php (tags: REL-2-3): make phpsysinfo works
	  with php5 see http://bugs.php.net/bug.php?id=27815

2004-06-21 19:14  precision    Uriah Welcome (precision at users.sf.net)

	* images/Trustix.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3): Adding trustix detection

2004-06-21 19:14  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: adding trustix detection from
	  Gervasio Varela <gervarela at teleline.es>

2004-06-21 19:09  precision    Uriah Welcome (precision at users.sf.net)

	* templates/typo3/: box.tpl (tags: REL-2-3), form.tpl, typo3.css
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/bar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/bar_middle.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/bar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/redbar_left.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/redbar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/redbar_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/trans.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3): adding typo3 template from Mauric Rene
	  Oberlaender <admin at mronet.at>

2004-06-12 23:02  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php (tags: REL-2-3): This
	  validates that the limit is actually greater than the hysteresis
	  value (which is should be).

2004-06-09 16:22  webbie (webbie at ipfw dot org)

	* ChangeLog, index.php, phpsysinfo.dtd (tags: REL-2-3): diable
	  magic quotes during runtime

2004-05-27 06:06  webbie (webbie at ipfw dot org)

	* tools/GenerateCL.sh: simplify sed command a little bit

2004-05-25 18:11  webbie (webbie at ipfw dot org)

	* tools/README (tags: REL-2-3): Add GenerateCL.sh description

2004-05-25 16:42  webbie (webbie at ipfw dot org)

	* ChangeLog: Haven't generate this for a long time

2004-05-25 16:29  webbie (webbie at ipfw dot org)

	* tools/GenerateCL.sh: Script to generate ChangeLog from CVS

2004-05-23 02:35  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: doesn't need to check for 'xml'

2004-05-23 01:47  webbie (webbie at ipfw dot org)

	* sample/mount1.txt (tags: REL-2-3): add sample mount output

2004-05-22 22:13  webbie (webbie at ipfw dot org)

	* config.php.new, includes/system_footer.php,
	  includes/mb/class.mbmon.inc.php (tags: REL-2-3): Add mbmon
	  support   ( Zoltan Frombach <zoltan at frombach.com> )

2004-05-15 21:24  webbie (webbie at ipfw dot org)

	* index.php: bump version to 2.3-cvs

2004-05-15 07:27  webbie (webbie at ipfw dot org)

	* index.php (tags: REL-2-2): bump version to 2.2

2004-05-07 01:05  webbie (webbie at ipfw dot org)

	* images/free-eos.gif (tags: REL-2-3),
	  includes/os/class.Linux.inc.php, tools/MakeCVS.sh (utags:
	  REL-2-2): Add Free EOS distro detection

2004-05-07 00:51  webbie (webbie at ipfw dot org)

	* includes/os/class.Darwin.inc.php (tags: REL-2-2): use Darwin icon
	  instead of xp icon, peoples are very upset =)

2004-05-07 00:49  webbie (webbie at ipfw dot org)

	* images/Darwin.gif (tags: REL-2-3, REL-2-2): Darwin icon     (
	  Stefan Olofssone  < stefan at swab.se> )

2004-05-05 22:09  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php (tags: REL-2-2): redo some
	  regex, hopefully it fixes some weird temperature parsing problem

2004-05-05 21:50  webbie (webbie at ipfw dot org)

	* sample/: lmsensors1.txt, lmsensors2.txt, lmsensors3.txt (utags:
	  REL-2-2, REL-2-3, REL-2-5-2-RC3, REL-2-5-3-RC1, REL-2-5-3-RC2):
	  add sample lmsensors output

2004-05-02 18:45  webbie (webbie at ipfw dot org)

	* images/Suse.gif (tags: REL-2-3, REL-2-2),
	  includes/os/class.Linux.inc.php: add SuSE distro detection	(
	  Ben van Essen <flark at users.sf.net> )

2004-05-02 01:44  webbie (webbie at ipfw dot org)

	* tools/MakeCVS.sh: ignore sample directory

2004-05-02 01:41  webbie (webbie at ipfw dot org)

	* index.php: remove magic quote statement, it is unnecessary

2004-05-01 08:48  webbie (webbie at ipfw dot org)

	* index.php, includes/system_footer.php (tags: REL-2-2): coding
	  style fixup

2004-05-01 08:31  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: fix minor glitches in the
	  system_footer.php   <macftphttp at users.sourceforge.net>

2004-04-30 08:29  webbie (webbie at ipfw dot org)

	* index.php (tags: REL-2-2-RC1): bump version to 2.2-rc1, getting
	  ready for the final release

2004-04-30 06:04  webbie (webbie at ipfw dot org)

	* includes/os/class.Darwin.inc.php (tags: REL-2-2-RC1): Fix Xpath
	  error in XPath.class.php (David Schlosnagle <schlosna at
	  users.sourceforge.net>)

2004-04-30 05:42  webbie (webbie at ipfw dot org)

	* index.php: 1. add xml module check 2. turn of magic quote

2004-04-28 07:14  webbie (webbie at ipfw dot org)

	* phpsysinfo.dtd (tags: REL-2-2, REL-2-2-RC1): Add Distroicon
	  element

2004-04-28 07:12  webbie (webbie at ipfw dot org)

	* includes/lang/: ar_utf8.php, bg.php (tags: REL-2-3), big5.php
	  (tags: REL-2-3), br.php (tags: REL-2-3), ca.php (tags: REL-2-3),
	  cn.php (tags: REL-2-3), cs.php (tags: REL-2-3), ct.php (tags:
	  REL-2-3), da.php (tags: REL-2-3), de.php (tags: REL-2-3), en.php
	  (tags: REL-2-3), es.php (tags: REL-2-3), et.php (tags: REL-2-3),
	  eu.php (tags: REL-2-3), fi.php (tags: REL-2-3), fr.php (tags:
	  REL-2-3), gr.php (tags: REL-2-3), he.php (tags: REL-2-3), hu.php
	  (tags: REL-2-3), id.php (tags: REL-2-3), is.php (tags: REL-2-3),
	  it.php (tags: REL-2-3), jp.php, ko.php (tags: REL-2-3), lt.php
	  (tags: REL-2-3), lv.php (tags: REL-2-3), nl.php (tags: REL-2-3),
	  no.php (tags: REL-2-3), pl.php (tags: REL-2-3), pt-br.php (tags:
	  REL-2-3), pt.php (tags: REL-2-3), ro.php (tags: REL-2-3), ru.php
	  (tags: REL-2-3), sk.php (tags: REL-2-3), sv.php (tags: REL-2-3),
	  tr.php (tags: REL-2-3), tw.php (tags: REL-2-3) (utags: REL-2-2,
	  REL-2-2-RC1): fix label case

2004-04-28 06:46  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php (tags: REL-2-2-RC1): minor
	  regex string fix

2004-04-25 05:46  webbie (webbie at ipfw dot org)

	* config.php.new, includes/mb/class.hwsensors.inc.php (utags:
	  REL-2-2, REL-2-2-RC1): add OpenBSD hw.sensors support

2004-04-25 01:05  webbie (webbie at ipfw dot org)

	* ChangeLog (tags: REL-2-2, REL-2-2-RC1): Screwed up Changelog by
	  accident

2004-04-25 00:39  webbie (webbie at ipfw dot org)

	* includes/XPath.class.php (tags: REL-2-2, REL-2-2-RC1): update
	  XPath.class.php to v3.4

2004-04-24 22:52  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php (tags: REL-2-2-RC1): Bug fix in
	  distroicon function

2004-04-24 22:36  webbie (webbie at ipfw dot org)

	* includes/: os/class.Darwin.inc.php, os/class.FreeBSD.inc.php
	  (tags: REL-2-2, REL-2-2-RC1), os/class.HP-UX.inc.php (tags:
	  REL-2-2, REL-2-2-RC1), os/class.Linux.inc.php,
	  os/class.NetBSD.inc.php (tags: REL-2-2, REL-2-2-RC1),
	  os/class.OpenBSD.inc.php (tags: REL-2-2, REL-2-2-RC1),
	  os/class.SunOS.inc.php (tags: REL-2-2, REL-2-2-RC1),
	  xml/vitals.php (tags: REL-2-3, REL-2-2, REL-2-2-RC1): Redo the
	  distro icon logic, the old way is ugly

2004-04-24 05:53  webbie (webbie at ipfw dot org)

	* images/Slackware.gif (tags: REL-2-3, REL-2-2, REL-2-2-RC1),
	  includes/os/class.Linux.inc.php, includes/xml/vitals.php: Add
	  Slackware detection	( Paul Cairney <pcairney at
	  users.sourceforge.net> )

2004-04-06 00:46  webbie (webbie at ipfw dot org)

	* images/: Debian.gif, Fedora.gif (utags: REL-2-2, REL-2-2-RC1,
	  REL-2-3): Beretta thinks these icons are better

2004-04-06 00:26  webbie (webbie at ipfw dot org)

	* images/Fedora.gif, images/RedHat.gif, images/Redhat.gif (tags:
	  REL-2-3, REL-2-2, REL-2-2-RC1), includes/os/class.Linux.inc.php,
	  includes/xml/vitals.php: add Fedora distro and thank you Beretta
	  for all the distro icons

2004-03-31 21:20  webbie (webbie at ipfw dot org)

	* templates/aq/images/: bar_left.gif, bar_middle.gif,
	  bar_right.gif, coininfd.gif, coininfg.gif, coinsupd.gif,
	  coinsupg.gif, d.gif, fond.gif, g.gif, inf.gif, redbar_left.gif,
	  redbar_middle.gif, redbar_right.gif, sup.gif (utags: REL-2-2,
	  REL-2-2-RC1, REL-2-3, REL-2-5-2-RC3, REL-2-5-3-RC1,
	  REL-2-5-3-RC2): overwrote aq theme by mistake

2004-03-31 21:08  webbie (webbie at ipfw dot org)

	* templates/bulix/bulix.css (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1): cosmetic fix

2004-03-31 21:03  webbie (webbie at ipfw dot org)

	* templates/aq/images/: background.gif, icons.gif: overworte aq
	  theme by mistake

2004-03-31 10:25  webbie (webbie at ipfw dot org)

	* includes/xml/vitals.php: missing closing bracket

2004-03-31 10:21  webbie (webbie at ipfw dot org)

	* ChangeLog, images/Debian.gif, images/FreeBSD.gif (tags: REL-2-3,
	  REL-2-2, REL-2-2-RC1), images/Gentoo.gif (tags: REL-2-3, REL-2-2,
	  REL-2-2-RC1), images/Mandrake.gif (tags: REL-2-3, REL-2-2,
	  REL-2-2-RC1), images/NetBSD.gif (tags: REL-2-3, REL-2-2,
	  REL-2-2-RC1), images/OpenBSD.gif (tags: REL-2-3, REL-2-2,
	  REL-2-2-RC1), images/RedHat.gif, images/xp.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1), includes/xml/vitals.php: Add distro icon logic

2004-03-14 05:59  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: doesn't need 4k buffer to read
	  distro string

2004-03-14 05:56  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: Add Gentoo Distro detection (
	  Mark Gillespie <mgillespie @ users.sf.net> )

2004-03-14 05:21  webbie (webbie at ipfw dot org)

	* includes/mb/: class.healthd.inc.php (tags: REL-2-3, REL-2-2,
	  REL-2-2-RC1), class.lmsensors.inc.php: fix missing ?> tag

2004-03-14 05:16  webbie (webbie at ipfw dot org)

	* includes/: XPath.class.php, class.Template.inc.php (tags:
	  REL-2-3, REL-2-2, REL-2-2-RC1), os/class.BSD.common.inc.php
	  (tags: REL-2-2, REL-2-2-RC1), os/class.Darwin.inc.php,
	  os/class.FreeBSD.inc.php, os/class.HP-UX.inc.php,
	  os/class.Linux.inc.php, os/class.NetBSD.inc.php,
	  os/class.OpenBSD.inc.php, os/class.SunOS.inc.php: fix missing
	  ending ?> tag

2004-03-14 05:05  webbie (webbie at ipfw dot org)

	* index.php: better error message if config.php is missing

2004-03-13 04:52  webbie (webbie at ipfw dot org)

	* templates/wintendoxp/images/: aq_background.gif, background.gif,
	  bar_left.gif, bar_middle.gif, bar_right.gif, coininfd.gif,
	  coininfg.gif, coinsupd.gif, coinsupg.gif, d.gif, fond.gif, g.gif,
	  icons.gif, inf.gif, redbar_left.gif, redbar_middle.gif,
	  redbar_right.gif, space15_15.gif, sup.gif (utags: REL-2-2,
	  REL-2-2-RC1, REL-2-3, REL-2-5-2-RC3, REL-2-5-3-RC1,
	  REL-2-5-3-RC2): Rip wintendoxp theme from aspSysInfo

2004-03-13 00:27  webbie (webbie at ipfw dot org)

	* templates/: aq/images/background.gif, aq/images/icons.gif,
	  wintendoxp/box.tpl (tags: REL-2-3, REL-2-2, REL-2-2-RC1),
	  wintendoxp/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  wintendoxp/wintendoxp.css (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1): Rip wintendoxp
	  theme from aspSysInfo

2004-03-13 00:04  webbie (webbie at ipfw dot org)

	* phpsysinfo.dtd, includes/lang/ar_utf8.php, includes/lang/bg.php,
	  includes/lang/big5.php, includes/lang/br.php,
	  includes/lang/ca.php, includes/lang/cn.php, includes/lang/cs.php,
	  includes/lang/ct.php, includes/lang/da.php, includes/lang/de.php,
	  includes/lang/en.php, includes/lang/es.php, includes/lang/et.php,
	  includes/lang/eu.php, includes/lang/fi.php, includes/lang/fr.php,
	  includes/lang/gr.php, includes/lang/he.php, includes/lang/hu.php,
	  includes/lang/id.php, includes/lang/is.php, includes/lang/it.php,
	  includes/lang/jp.php, includes/lang/ko.php, includes/lang/lt.php,
	  includes/lang/lv.php, includes/lang/nl.php, includes/lang/no.php,
	  includes/lang/pl.php, includes/lang/pt-br.php,
	  includes/lang/pt.php, includes/lang/ro.php, includes/lang/ru.php,
	  includes/lang/sk.php, includes/lang/sv.php, includes/lang/tr.php,
	  includes/lang/tw.php, includes/os/class.Darwin.inc.php,
	  includes/os/class.FreeBSD.inc.php,
	  includes/os/class.HP-UX.inc.php, includes/os/class.Linux.inc.php,
	  includes/os/class.NetBSD.inc.php,
	  includes/os/class.OpenBSD.inc.php,
	  includes/os/class.SunOS.inc.php, includes/xml/vitals.php: Add
	  distro name as per Beretta's request

2004-03-12 22:55  webbie (webbie at ipfw dot org)

	* templates/kde/: box.tpl (tags: REL-2-3), form.tpl, kde.css (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/background.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/bar_left.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/bar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/bar_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/coininfd.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/coininfg.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/coinsupd.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/coinsupg.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/d.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3,
	  REL-2-3), images/fond.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/g.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3), images/icons.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/inf.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/nobar_middle.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/nobar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/redbar_left.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/redbar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/redbar_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/space15_15.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/sup.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3), images/title_left.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3),
	  images/title_mid.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3), images/title_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3) (utags:
	  REL-2-2, REL-2-2-RC1): Rip kde theme from aspSysInfo

2004-03-12 22:51  webbie (webbie at ipfw dot org)

	* templates/aq/images/: bar_left.gif, bar_middle.gif,
	  bar_right.gif, coininfd.gif, coininfg.gif, coinsupd.gif,
	  coinsupg.gif, d.gif, fond.gif, g.gif, inf.gif, redbar_left.gif,
	  redbar_middle.gif, redbar_right.gif, sup.gif: Rip wintendoxp and
	  kde theme from aspSysInfo

2004-03-12 09:24  webbie (webbie at ipfw dot org)

	* templates/: aq/box.tpl, black/box.tpl, metal/box.tpl (utags:
	  REL-2-2, REL-2-2-RC1, REL-2-3): remove image alt="none" tag

2004-03-12 07:01  webbie (webbie at ipfw dot org)

	* includes/lang/lt.php: Add sensors section

2004-03-12 07:00  webbie (webbie at ipfw dot org)

	* includes/lang/lt.php: New lithuanian (lt) translation   ( Rimas
	  Kudelis )

2003-12-14 01:27  webbie (webbie at ipfw dot org)

	* tools/README (tags: REL-2-2, REL-2-2-RC1): add MakeCVS.sh
	  description

2003-12-13 06:51  webbie (webbie at ipfw dot org)

	* tools/MakeCVS.sh (tags: REL-2-2-RC1): script to make tarball
	  based on the local cvs image

2003-11-27 06:19  webbie (webbie at ipfw dot org)

	* includes/xml/filesystems.php (tags: REL-2-3, REL-2-2,
	  REL-2-2-RC1): show mount point option fix

2003-11-26 20:10  webbie (webbie at ipfw dot org)

	* config.php, config.php.new: rename config.php to config.php.new
	  to avoid cvs overwrite user config file

2003-11-26 20:07  webbie (webbie at ipfw dot org)

	* includes/xml/filesystems.php: proper fix for show_mount_point
	  feature

2003-11-26 19:57  webbie (webbie at ipfw dot org)

	* config.php, includes/xml/filesystems.php: new option
	  show_mount_point, set it to false to hide mount point

2003-11-26 19:41  webbie (webbie at ipfw dot org)

	* includes/xml/: filesystems.php, memory.php (tags: REL-2-3,
	  REL-2-2, REL-2-2-RC1), network.php (tags: REL-2-3, REL-2-2,
	  REL-2-2-RC1): comestic fix to the bulix template

2003-11-26 19:19  webbie (webbie at ipfw dot org)

	* includes/system_footer.php (tags: REL-2-2-RC1): for some reasons,
	  xml folder shows up under template and lang directory. We need to
	  hide it

2003-11-26 02:20  webbie (webbie at ipfw dot org)

	* includes/: system_footer.php, os/class.BSD.common.inc.php,
	  os/class.Darwin.inc.php, os/class.HP-UX.inc.php,
	  os/class.Linux.inc.php, os/class.NetBSD.inc.php,
	  os/class.OpenBSD.inc.php: sort PCI, IDE and SCSI output by
	  alphabetical order

2003-11-25 19:57  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: sort template and language dropdown
	  list in alphabetical order

2003-11-08 23:56  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: minor formatting cleanups

2003-11-08 23:56  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php: adding XML option to the templates
	  menu

2003-11-08 23:49  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: system_header.php (tags: REL-2-3, REL-2-2,
	  REL-2-2-RC1), lang/ja.php (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1), lang/jp.php:
	  adding Japanese language translations from Yuuki 'SOI' Umeno
	  <soip at users.sf.net>

2003-11-08 23:43  precision    Uriah Welcome (precision at users.sf.net)

	* templates/bulix/: box.tpl (tags: REL-2-3, REL-2-2, REL-2-2-RC1),
	  bulix.css, form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  images/bar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/bar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/bar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/left_bar.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/middle_bar.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/redbar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/redbar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/redbar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/right_bar.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1), images/trans.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1): Adding new theme bulix from Maxime
	  Petazzoni <maxime.petazzoni at nova-mag.org>

2003-11-08 23:38  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/ar_utf8.php: Adding Arabic translation <nizar at
	  srcget.com>

2003-11-03 03:07  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: new memory function which works
	  with all kernel versions    (Frederik Schueler <fschueler at
	  gmx.net>)

2003-10-15 03:24  webbie (webbie at ipfw dot org)

	* includes/os/: class.BSD.common.inc.php, class.HP-UX.inc.php,
	  class.SunOS.inc.php: Add groundwork for SBUS device list   (
	  David Johnson <dj1471 at users.sf.net> )

2003-10-15 03:17  webbie (webbie at ipfw dot org)

	* phpsysinfo.dtd, includes/os/class.Linux.inc.php,
	  includes/xml/hardware.php (tags: REL-2-2, REL-2-2-RC1): Add
	  groundwork for SBUS device list    ( David Johnson <dj1471 at
	  users.sf.net> )

2003-10-15 03:02  webbie (webbie at ipfw dot org)

	* index.php: outputs the "text/xml" content type when using the xml
	  template.   ( Tim Carey-Smith <timcs at users.sf.net> )

2003-10-15 02:52  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: SPARC CPU info fix	   ( David
	  Johnson <dj1471 at users.sf.net> )

2003-10-15 02:47  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: linux 2.5 or above memory
	  display bug fix    ( Marcelo de Paula Bezerra <mosca at
	  users.sf.net> ) and ( Frederik Schüler <fschueler at gmx.net> )

2003-10-14 18:28  webbie (webbie at ipfw dot org)

	* includes/lang/hu.php: missing a <

2003-09-04 03:51  webbie (webbie at ipfw dot org)

	* includes/lang/de.php: German locale update contributed by
	  Alexander Wild <alexwild at gmx.de>

2003-08-04 21:31  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_header.php: editor cleanups

2003-08-04 21:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/mb/class.lmsensors.inc.php: trim() the results to the
	  XML output is clean Some minor editor cleanups

2003-08-04 21:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/en.php: Uppercasing Div and Histeresis to match
	  everything else

2003-07-22 00:38  webbie (webbie at ipfw dot org)

	* includes/: mb/class.healthd.inc.php, mb/class.lmsensors.inc.php,
	  os/class.BSD.common.inc.php, os/class.Darwin.inc.php,
	  os/class.FreeBSD.inc.php, os/class.HP-UX.inc.php,
	  os/class.Linux.inc.php, os/class.NetBSD.inc.php,
	  os/class.OpenBSD.inc.php, os/class.SunOS.inc.php: code format
	  cleanup using phpCodeBeautifier

2003-07-22 00:31  webbie (webbie at ipfw dot org)

	* config.php, index.php, includes/class.Template.inc.php,
	  includes/common_functions.php (tags: REL-2-2, REL-2-2-RC1),
	  includes/system_footer.php, includes/system_header.php: code
	  format cleanup using phpCodeBeautifier

2003-06-17 03:04  webbie (webbie at ipfw dot org)

	* includes/system_header.php: Add hostname to the title for easy
	  bookmarking  ( Maxim Solomatin <makc666 at newmail.ru> )

2003-06-09 16:26  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php: lmsensor regex fix  ( SOD
	  <sod at gmx.at> )

2003-05-11 23:23  webbie (webbie at ipfw dot org)

	* includes/lang/cn.php: cosmetic langauge fix

2003-04-26 21:13  webbie (webbie at ipfw dot org)

	* README (tags: REL-2-2, REL-2-2-RC1): wrong again, I am on drug
	  today

2003-04-26 21:11  webbie (webbie at ipfw dot org)

	* README: oops.. wrong link

2003-04-26 20:59  webbie (webbie at ipfw dot org)

	* README: Make a note that this
	  http://www.securityfocus.com/archive/1/319713/2003-04-23/2003-04-29/2
	  problem is fixed

2003-04-20 07:23  webbie (webbie at ipfw dot org)

	* config.php: missing closing ?>

2003-04-03 23:30  precision    Uriah Welcome (precision at users.sf.net)

	* tools/README: just a quick note about these tools

2003-04-03 23:29  precision    Uriah Welcome (precision at users.sf.net)

	* README: mee too

2003-03-31 21:26  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/mb/class.healthd.inc.php,
	  includes/mb/class.lmsensors.inc.php, tools/GenerateChangeLog.sh
	  (tags: REL-2-3, REL-2-2, REL-2-2-RC1): minor formatting
	  cleanups.. removing some whitespace Fix the ChangeLog generator
	  to fill in Webbie's email properly

2003-03-31 21:22  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/pt-br.php: Adding Portuguese-Brazil translation
	  (Marcílio Maia <marcilio at edn.org.br>)

2003-02-23 09:04  webbie (webbie at ipfw dot org)

	* includes/os/class.BSD.common.inc.php: fix swap space double count
	  problem

2003-02-16 04:04  webbie (webbie at ipfw dot org)

	* includes/: lang/big5.php, lang/pl.php, lang/tw.php,
	  xml/hardware.php: various language files update

2003-02-16 03:34  webbie (webbie at ipfw dot org)

	* includes/xml/hardware.php: Hide SCSI, USB section if it doesn't
	  exist instead of showing as 'none'	( Cichy <cichy @
	  users.sf.net> )

2003-02-10 00:20  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: use the method from php.net in the
	  opendir loop

2003-02-09 23:50  webbie (webbie at ipfw dot org)

	* includes/os/class.FreeBSD.inc.php: Fix network section. It should
	  works for both FreeBSD 4.x and 5.x now

2003-02-06 04:39  precision    Uriah Welcome (precision at users.sf.net)

	* templates/classic/classic.css (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1):
	  small CSS fix for Opera 7 (Michael Herger <mherger at jo-sac.ch>)

2003-02-06 04:36  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/lv.php: adding Latvian translation (Elvis Kvalbergs
	  <elvis at burti.lv>)

2003-01-25 08:04  webbie (webbie at ipfw dot org)

	* config.php, index.php, includes/system_footer.php,
	  includes/lang/bg.php, includes/lang/big5.php,
	  includes/lang/br.php, includes/lang/ca.php, includes/lang/cn.php,
	  includes/lang/cs.php, includes/lang/ct.php, includes/lang/da.php,
	  includes/lang/de.php, includes/lang/en.php, includes/lang/es.php,
	  includes/lang/et.php, includes/lang/eu.php, includes/lang/fi.php,
	  includes/lang/fr.php, includes/lang/gr.php, includes/lang/he.php,
	  includes/lang/hu.php, includes/lang/id.php, includes/lang/is.php,
	  includes/lang/it.php, includes/lang/ko.php, includes/lang/lt.php,
	  includes/lang/nl.php, includes/lang/no.php, includes/lang/pt.php,
	  includes/lang/ro.php, includes/lang/ru.php, includes/lang/sk.php,
	  includes/lang/sv.php, includes/lang/tr.php, includes/lang/tw.php,
	  includes/os/class.BSD.common.inc.php: cosmetic change to the
	  footer

2003-01-21 01:06  webbie (webbie at ipfw dot org)

	* includes/: system_footer.php, system_header.php, lang/bg.php,
	  lang/big5.php, lang/br.php, lang/ca.php, lang/cn.php,
	  lang/cs.php, lang/ct.php, lang/da.php, lang/de.php, lang/en.php,
	  lang/es.php, lang/et.php, lang/eu.php, lang/fi.php, lang/fr.php,
	  lang/gr.php, lang/he.php, lang/hu.php, lang/id.php, lang/is.php,
	  lang/it.php, lang/ko.php, lang/lt.php, lang/nl.php, lang/no.php,
	  lang/pl.php, lang/pt.php, lang/ro.php, lang/ru.php, lang/sk.php,
	  lang/sv.php, lang/tr.php, lang/tw.php: display footer in locale
	  <Cichy>

2003-01-19 02:18  webbie (webbie at ipfw dot org)

	* index.php: Bug #670222: DoS fix ( Wolter Kamphuis <wkamphuis at
	  users.sf.net> )

2003-01-10 16:50  webbie (webbie at ipfw dot org)

	* includes/os/class.Linux.inc.php: Minor patch for detecting CPU
	  info under Linux/sparc64. This patch enables phpSysInfo to
	  retrieve number of CPU's, CPU MHz, and CPU bogomips on sparc64
	  platforms running Linux.     (Jason Mann <jemann at sf.net>)

2003-01-05 05:16  webbie (webbie at ipfw dot org)

	* index.php, includes/xml/mbinfo.php (tags: REL-2-2, REL-2-2-RC1):
	  make the temperature bar wider by using scale_factor = 4 and hide
	  the fan section if all fans RPM are zero.  Suggestions made by
	  cichy ( Artur Cichocki )

2003-01-05 04:38  webbie (webbie at ipfw dot org)

	* includes/mb/class.lmsensors.inc.php: ereg pattern fix: lm_sensors
	  sometimes return temperature without histeresis

2003-01-04 14:15  webbie (webbie at ipfw dot org)

	* includes/xml/mbinfo.php: comestic change: round histeresis to one
	  decimal place

2003-01-04 14:08  webbie (webbie at ipfw dot org)

	* index.php, includes/lang/bg.php, includes/lang/big5.php,
	  includes/lang/br.php, includes/lang/ca.php, includes/lang/cn.php,
	  includes/lang/cs.php, includes/lang/ct.php, includes/lang/da.php,
	  includes/lang/de.php, includes/lang/en.php, includes/lang/es.php,
	  includes/lang/et.php, includes/lang/eu.php, includes/lang/fi.php,
	  includes/lang/fr.php, includes/lang/gr.php, includes/lang/he.php,
	  includes/lang/hu.php, includes/lang/id.php, includes/lang/is.php,
	  includes/lang/it.php, includes/lang/ko.php, includes/lang/lt.php,
	  includes/lang/nl.php, includes/lang/no.php, includes/lang/pl.php,
	  includes/lang/pt.php, includes/lang/ro.php, includes/lang/ru.php,
	  includes/lang/sk.php, includes/lang/sv.php, includes/lang/tr.php,
	  includes/lang/tw.php, includes/mb/class.healthd.inc.php,
	  includes/mb/class.lmsensors.inc.php, includes/xml/mbinfo.php,
	  templates/aq/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/black/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/blue/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/classic/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/metal/form.tpl (tags: REL-2-2, REL-2-2-RC1),
	  templates/orange/form.tpl (tags: REL-2-2, REL-2-2-RC1): Initial
	  import of the motherboard monitor program module.  It supports
	  healthd and lm_sensors now.

	  Credits go to NSPIRIT for his lm_sensors module and Cichy
	  [cichyart@wp.pl] for his enhancements on lm_sensors module.

2003-01-02 06:18  webbie (webbie at ipfw dot org)

	* includes/os/class.BSD.common.inc.php: cosmetic change, remove
	  comma in the uptime output

2003-01-02 06:12  webbie (webbie at ipfw dot org)

	* includes/os/class.HP-UX.inc.php: uptime and load average stat now
	  working

2002-12-31 01:51  webbie (webbie at ipfw dot org)

	* includes/: os/class.BSD.common.inc.php, os/class.Darwin.inc.php,
	  os/class.FreeBSD.inc.php, os/class.HP-UX.inc.php,
	  os/class.Linux.inc.php, os/class.NetBSD.inc.php,
	  os/class.OpenBSD.inc.php, os/class.SunOS.inc.php,
	  xml/filesystems.php, xml/hardware.php, xml/network.php:
	  Performance tuning, optimized the FOR loop	(webbie <webbie at
	  ipfw.org>)

2002-12-31 00:20  webbie (webbie at ipfw dot org)

	* includes/system_footer.php: Added space after "Created by"
	  (webbie <webbie at ipfw.org>)

2002-12-19 22:53  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/fr.php: small translation fix

2002-12-17 19:23  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: get cache size on PPC (Derrik
	  Pates <dpates at dsdk12.net>)

2002-12-14 00:03  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.SunOS.inc.php: kstat() conversions to
	  $this->kstat() removed kstatclass() seems to be unused

2002-12-14 00:01  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.SunOS.inc.php: adding alpha SunOS support
	  (Gunther Schreiner <schreiner at users.sf.net>)

2002-12-13 23:47  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: fix for translation autodetection and php $_SERVER
	  stuff (Andreas Heil <aheil at users.sf.net>)

2002-12-13 23:44  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.OpenBSD.inc.php: trying array_unique() again,
	  maybe this time it'll be consistant

2002-12-13 23:36  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Darwin.inc.php: get proper uptime information
	  from Jaguar (Mike <lashampoo at users.sf.net>)

2002-12-13 23:34  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: properly stringify uptime
	  information on BSD from Mike <lashampoo at users.sf.net>

2002-12-13 23:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/gr.php: Adding Greek translation from Maria Kaitsa
	  <idefix at ee.teiath.gr>

2002-11-01 21:53  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/pt.php: added Portugese translation (Bernardo de
	  Seabra <zznet at wake-on-lan.cjb.net>)

2002-10-25 18:58  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/os/class.Darwin.inc.php,
	  includes/os/class.Linux.inc.php, includes/xml/filesystems.php,
	  includes/xml/hardware.php, includes/xml/vitals.php: small
	  formatting cleanups

2002-10-25 18:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/: bg.php, big5.php, en.php, et.php, fr.php, hu.php,
	  id.php, ko.php, pl.php, ro.php, ru.php, tr.php, tw.php: small
	  formatting cleanups

2002-10-25 18:45  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: haven't regenerated this in a while

2002-10-25 18:40  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Darwin.inc.php: 1 liner for uptime fix (Matthew
	  Boehm <dr_mac at mail.utexas.edu>)

2002-10-25 18:39  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/cn.php: Adding Simplified Chinese translation
	  (<dantifer at tsinghua.org.cn>)

2002-10-17 00:38  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: system_footer.php, system_header.php: Move the
	  timestamp outta the <title> and onto the main page  (Jeff Prom
	  <Jeff.Prom at us.ing.com>)

2002-10-17 00:37  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.NetBSD.inc.php: NetBSD swap information Fix for
	  >=1.6 (Cliff Albert <cliff at oisec.net>)

2002-10-17 00:34  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/da.php: misspelling (Esben Skov Pedersen <phreak at
	  geek.linux.dk>)

2002-10-17 00:32  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: Use lspci on linux if it exists
	  idea by (Mike Beck <mikebeck @ users.sf.net>), reimplementation
	  by me

2002-10-10 00:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/XPath.class.php: updated XPath to latest stable version

2002-09-28 07:53  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.HP-UX.inc.php: initial (alpha quality) HP-UX
	  support (Webbie <webbie at ipfw.org>)

2002-09-10 05:41  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/system_header.php: Fix for new PHP (4.2.3)
	  (Webbie <webbie at ipfw.org>)

2002-09-01 17:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/no.php: updates from Stig-?rjan Smelror <kekepower
	  at susperianews.cjb.net>

2002-08-21 00:30  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: [no log message]

2002-08-20 23:55  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, phpsysinfo.dtd, includes/lang/big5.php,
	  includes/lang/br.php, includes/lang/ca.php, includes/lang/cs.php,
	  includes/lang/ct.php, includes/lang/da.php, includes/lang/de.php,
	  includes/lang/en.php, includes/lang/es.php, includes/lang/et.php,
	  includes/lang/eu.php, includes/lang/fi.php, includes/lang/fr.php,
	  includes/lang/he.php, includes/lang/hu.php, includes/lang/id.php,
	  includes/lang/is.php, includes/lang/it.php,
	  includes/os/class.BSD.common.inc.php,
	  includes/os/class.Linux.inc.php, includes/xml/hardware.php: USB
	  detection (Max J. Werner <max at home-werner.de>) Add dummy usb()
	  method to BSD common class as a place holder (me) Update the DTD
	  to reflect the new USB section (me)

2002-08-20 23:35  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: don't display kernfs on
	  bsd, since it's always 100% (Jarkko Santala <jake at iki.fi))

2002-08-20 23:33  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: More Verbose BSD kernel
	  information (Alan E <alane at geeksrus.net>)

2002-08-05 02:48  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/vitals.php: fix the bug where it wouldn't display
	  the load average > 2

2002-07-02 00:03  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/ru.php: Adding Russian translation from Voldar
	  <voldar at stability.ru>

2002-06-28 17:01  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: small alpha update

2002-06-28 15:27  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/big5.php: added 2 new entires to the big5
	  translation Webbie <webbie at ipfw.org>

2002-06-24 17:20  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/sv.php: Updated Swedish translation from Jonas Tull
	  <jetthe at home.se>

2002-06-18 01:41  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/: ko.php, kr.php: moving kr.php -> ko.php and
	  updating the charset.  It appears that ko is the proper
	  abreviation and there is a 'new' charset.

2002-06-17 19:03  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/bg.php: Added Bulgarian translation from Kaloyan
	  Naumov <loop at nme.com>

2002-06-05 22:15  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, tools/GenerateChangeLog.sh, tools/MakeRelease.sh
	  (tags: REL-2-3, REL-2-2, REL-2-2-RC1): added tools/ added simple
	  shell script to create the ChangeLog added simple shell script to
	  clean the CVS tree for a release

2002-06-05 21:50  precision    Uriah Welcome (precision at users.sf.net)

	* README, index.php: bumped version number to 2.2-cvs

2002-06-05 21:36  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog (tags: REL-2-1): updated

2002-06-05 21:16  precision    Uriah Welcome (precision at users.sf.net)

	* README (tags: REL-2-1): small formatting changes.  Added a known
	  problems section.

2002-06-05 21:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php (tags: REL-2-1): Changed memory
	  reporting to include buffers and disk cache in 'used' memory.  I
	  get too many emails from people who don't understand this concept
	  and wonder why it's different from 'top' or 'free'.

2002-06-01 06:48  precision    Uriah Welcome (precision at users.sf.net)

	* index.php (tags: REL-2-1): small cleanups..

2002-06-01 06:34  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/common_functions.php (tags: REL-2-1),
	  includes/os/class.Linux.inc.php: removed php3 compat functions,
	  since XPath requires php4 so do we now, no use having the compat
	  functions.

2002-06-01 06:24  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: Had to move language outside the conditional, the os
	  classes use them some places..

2002-05-31 22:40  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: moved more stuff inside the XML conditional, we don't
	  need templates or languages for XML

2002-05-31 21:45  precision    Uriah Welcome (precision at users.sf.net)

	* README, index.php, phpsysinfo.dtd (tags: REL-2-1),
	  includes/common_functions.php, includes/system_footer.php (tags:
	  REL-2-1), includes/system_header.php (tags: REL-2-1): Added some
	  generation information that might be useful to the XML template
	  Added a global $VERSION Added a small HTML/XML comment showing
	  our URL

2002-05-31 20:09  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/system_footer.php: added 'random'
	  template support.  closes feature request #562164

2002-05-31 19:40  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/common_functions.php,
	  includes/system_footer.php, includes/system_header.php,
	  includes/os/class.BSD.common.inc.php (tags: REL-2-1),
	  includes/os/class.Darwin.inc.php (tags: REL-2-1),
	  includes/os/class.FreeBSD.inc.php (tags: REL-2-1),
	  includes/os/class.Linux.inc.php, includes/os/class.NetBSD.inc.php
	  (tags: REL-2-1), includes/os/class.OpenBSD.inc.php (tags:
	  REL-2-1): Code Cleanups Remove network_connections() from
	  class.Linux since we never used it

2002-05-31 19:00  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: [no log message]

2002-05-31 18:59  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/eu.php (tags: REL-2-1): adding the Basque Language
	  (eu.php).  Andoni <andonisz at ibercom.com>

2002-05-30 05:21  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: Changed format to what rcs2log generates..

2002-05-30 05:11  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: tabs to spaces

2002-05-30 05:09  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, phpsysinfo.dtd: don't need the URL in the dtd link all
	  the CPU information should be optional

2002-05-30 05:03  precision    Uriah Welcome (precision at users.sf.net)

	* README: email address updates

2002-05-30 05:02  precision    Uriah Welcome (precision at users.sf.net)

	* README: formatting cleanups

2002-05-30 05:00  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, INSTALL, README: Removed INSTALL, merged any useful
	  information into README

2002-05-30 00:13  precision    Uriah Welcome (precision at users.sf.net)

	* phpsysinfo.dtd: forgot we need mulitples for <device>

2002-05-30 00:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/network.php (tags: REL-2-1): <device> -> <NetDevice>

2002-05-30 00:08  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: small cleanups

2002-05-29 23:52  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php: added DTD support, we can validate now..

2002-05-29 23:45  precision    Uriah Welcome (precision at users.sf.net)

	* phpsysinfo.dtd: adding XML DTD (We can Validate now!)

2002-05-29 22:04  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: [no log message]

2002-05-29 22:01  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Linux.inc.php: small fix for bogomips on sparc
	  linux

2002-05-28 18:49  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/XPath.class.php (tags: REL-2-1): updated
	  xpath class

2002-05-20 18:09  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/cs.php (tags: REL-2-1): updated
	  translation

2002-05-08 20:17  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: don't set a cookie if we're using the xml template..

2002-05-03 18:58  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php: store the template as a cookie

2002-05-03 18:56  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: orange template

2002-05-03 18:55  precision    Uriah Welcome (precision at users.sf.net)

	* templates/orange/: box.tpl (tags: REL-2-3, REL-2-2, REL-2-2-RC1),
	  form.tpl, orange.css (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/bar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/bar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/bar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/redbar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/redbar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1),
	  images/redbar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1), images/trans.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1) (utags: REL-2-1): added the orange template

2002-04-16 17:36  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/os/class.BSD.common.inc.php: obsd memory
	  updates

2002-04-16 17:31  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/tr.php (tags: REL-2-1),
	  includes/os/class.Linux.inc.php: alpha cpu updates added turkish
	  translation

2002-04-12 17:19  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/os/class.Linux.inc.php: better 2.2 alpha
	  support

2002-04-12 16:35  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/es.php (tags: REL-2-1): updated spanish translation

2002-04-09 17:14  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/es.php: updates spanish translation

2002-04-08 19:12  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: hewbrew

2002-04-08 19:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: system_header.php, lang/he.php (tags: REL-2-1): Hebrew
	  language & text alignment

2002-04-04 19:10  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.Darwin.inc.php: small regex to remove
	  <classIOPCIDevice> since XPath doens't like it.

2002-04-04 18:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/filesystems.php (tags: REL-2-1): small fix for
	  filesystem percentage..

2002-04-04 17:56  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/hu.php (tags: REL-2-1): added .hu
	  translation

2002-04-02 19:22  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: don't display linux /procfs
	  compat..

2002-04-02 19:21  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: don't display linux compatibility procfs

2002-04-02 19:17  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/: class.Darwin.inc.php, class.NetBSD.inc.php: updated
	  class files!

2002-04-02 19:16  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: added new os class files

2002-03-21 19:59  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/en.php (tags: REL-2-1): typo

2002-03-05 22:55  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/os/class.BSD.common.inc.php: patch for bsd
	  ide

2002-03-04 19:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.OpenBSD.inc.php: small cpu regexp fix

2002-02-25 21:53  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: added xml encoding type and moved a if clause so not
	  to produce a php error.

2002-02-25 21:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: added fix in format_bytesize() we
	  shouldn't put &nbsp's into XML

2002-02-25 19:59  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: common_functions.php, xml/filesystems.php,
	  xml/hardware.php (tags: REL-2-1), xml/memory.php (tags: REL-2-1),
	  xml/network.php, xml/vitals.php (tags: REL-2-1): minor cleanups

2002-02-25 19:47  precision    Uriah Welcome (precision at users.sf.net)

	* includes/XPath.class.php: removed the deprecated stuff since we
	  don't use it

2002-02-22 21:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/xml/hardware.php: oops forgot ide() needs $text;

2002-02-22 21:12  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: [no log message]

2002-02-22 21:05  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php: type fix, fix ?template=xml

2002-02-22 21:03  precision    Uriah Welcome (precision at users.sf.net)

	* templates/xml/: box.tpl, form.tpl: unneeded

2002-02-22 20:10  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/XPath.class.php,
	  includes/xml/filesystems.php, includes/xml/hardware.php,
	  includes/xml/memory.php, includes/xml/network.php,
	  includes/xml/vitals.php: removed all the include/tables/*, added
	  functionality into xml classes.

2002-02-19 04:44  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/xml/filesystems.php,
	  includes/xml/hardware.php, includes/xml/memory.php,
	  includes/xml/network.php, includes/xml/vitals.php: changed the
	  xml funtions to retunr the data instead of directly doing the
	  template work.  I hope to remove the stuff in include/tables/*
	  and just have the xml stuff w/ some small xml->html wrappers.

2002-02-18 20:10  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: common_functions.php, xml/network.php, xml/vitals.php:
	  removed &nbsp's for xml and added a trim()

2002-02-18 19:55  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: oops.. no images for XML

2002-02-18 19:53  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/xml/filesystems.php,
	  includes/xml/hardware.php, includes/xml/memory.php,
	  includes/xml/network.php, includes/xml/vitals.php,
	  templates/xml/box.tpl, templates/xml/form.tpl: Added initial XML
	  implementation

2002-02-18 05:50  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php: changed version to 2.1-cvs

2002-02-18 05:39  precision    Uriah Welcome (precision at users.sf.net)

	* INSTALL: added a note about safe_mode

2002-02-07 06:32  precision    Uriah Welcome (precision at users.sf.net)

	* README (tags: REL-2-0): foo

2002-02-04 01:27  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/os/class.BSD.common.inc.php (utags: REL-2-0):
	  uniq the pci, ide, and scsi arrays

2002-01-17 00:55  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, templates/metal/images/redbar_left.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0),
	  templates/metal/images/redbar_middle.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0), templates/metal/images/redbar_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0): cosmetic cleanups from webbie (webbie at ipfw dot org)

2002-01-15 09:00  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/os/class.BSD.common.inc.php: more fbsd memory
	  fixes

2002-01-15 08:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.BSD.common.inc.php: [no log message]

2002-01-14 03:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.OpenBSD.inc.php (tags: REL-2-0): only show
	  network interfaces that have recieved packets

2002-01-14 03:51  precision    Uriah Welcome (precision at users.sf.net)

	* includes/os/class.FreeBSD.inc.php (tags: REL-2-0): quick hack to
	  only show interfaces that have sent packets

2002-01-11 01:25  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/it.php (tags: REL-2-1, REL-2-0): updated
	  it.php

2002-01-09 21:44  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/common_functions.php (tags: REL-2-0): added
	  iso9660 patch

2002-01-09 21:37  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.Template.inc.php (tags: REL-2-1),
	  system_header.php (utags: REL-2-0): HTML cleanups forgot a couple
	  $f_body_close's which was causing invalid HTML

2002-01-04 17:42  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, templates/aq/aq.css (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0), templates/blue/blue.css (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0), templates/classic/classic.css (tags: REL-2-1,
	  REL-2-0), templates/metal/metal.css (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0): more CSS fixes from Webbie

2002-01-01 00:36  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, INSTALL (tags: REL-2-0): misc little updates..

2002-01-01 00:24  precision    Uriah Welcome (precision at users.sf.net)

	* index.php (tags: REL-2-0), includes/table_filesystems.php,
	  includes/table_hardware.php, includes/table_memory.php,
	  includes/table_network.php, includes/table_vitals.php: moved
	  table includes into their own directory

2002-01-01 00:12  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/table_filesystems.php,
	  includes/table_network.php: added the font tags properly.. since
	  I removed color_scheme

2001-12-31 23:59  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/color_scheme.php: removed
	  color_scheme.php

2001-12-31 23:54  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/class.BSD.common.inc.php,
	  includes/class.Darwin.inc.php, includes/class.FreeBSD.inc.php,
	  includes/class.Linux.inc.php, includes/class.NetBSD.inc.php,
	  includes/class.OpenBSD.inc.php,
	  includes/os/class.BSD.common.inc.php,
	  includes/os/class.Darwin.inc.php (tags: REL-2-0),
	  includes/os/class.FreeBSD.inc.php,
	  includes/os/class.Linux.inc.php (tags: REL-2-0),
	  includes/os/class.NetBSD.inc.php (tags: REL-2-0),
	  includes/os/class.OpenBSD.inc.php: moved all the os based
	  includes into include/os/

2001-12-31 23:47  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/system_header.php,
	  templates/aq/aq.css, templates/aq/form.tpl (tags: REL-2-1,
	  REL-2-0), templates/black/black.css (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0), templates/black/form.tpl (tags: REL-2-1,
	  REL-2-0), templates/blue/blue.css, templates/blue/box.tpl (tags:
	  REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  templates/classic/box.tpl (tags: REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0), templates/classic/classic.css,
	  templates/classic/form.tpl (tags: REL-2-1, REL-2-0),
	  templates/metal/form.tpl (tags: REL-2-1, REL-2-0),
	  templates/metal/metal.css: Added CSS patch from Webbie

2001-12-29 09:03  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: [no log message]

2001-12-29 08:55  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/id.php (tags: REL-2-1, REL-2-0): updated
	  id.php

2001-12-17 18:22  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php: added small patch from webbie (webbie at ipfw dot org)

2001-12-14 04:34  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/system_header.php, templates/black/black.css:
	  default css stuff

2001-12-13 21:16  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/ca.php (tags: REL-2-1, REL-2-0): added
	  ca language

2001-12-09 09:18  precision    Uriah Welcome (precision at users.sf.net)

	* README: added note about freebsd removing /var/run/dmesg.boot.
	  Clean'd up a little

2001-12-09 09:12  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.BSD.common.inc.php: added bsd pci() patch from
	  Alan Eldridge

2001-12-04 00:37  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.Darwin.inc.php: added initial Darwin
	  support

2001-12-04 00:00  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.BSD.common.inc.php: fixed for patch :)

2001-12-03 23:55  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.BSD.common.inc.php: fixed bsd memory
	  size reporting..

2001-11-23 06:26  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/class.BSD.common.inc.php,
	  includes/class.FreeBSD.inc.php, includes/class.Linux.inc.php,
	  includes/class.OpenBSD.inc.php, includes/common_functions.php,
	  includes/system_header.php, includes/table_network.php,
	  includes/table_vitals.php: white space removal, cleanups

2001-11-17 20:13  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.BSD.common.inc.php: mhz bug on freebsd

2001-11-15 17:35  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/kr.php (tags: REL-2-1, REL-2-0): updated
	  korean translation

2001-11-15 05:11  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.BSD.common.inc.php, class.FreeBSD.inc.php,
	  class.OpenBSD.inc.php: coverting tabs..

2001-11-13 23:03  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.OpenBSD.inc.php: fixed pci/ide
	  reporting

2001-11-13 21:27  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.NetBSD.inc.php, class.OpenBSD.inc.php: bsd
	  fixes.

2001-11-13 20:29  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.NetBSD.inc.php: Added NetBSD support

2001-11-13 20:26  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.BSD.common.inc.php,
	  includes/class.FreeBSD.inc.php, includes/class.OpenBSD.inc.php:
	  removed $this->sysctl_sep, made $this->grab_key() handle it
	  nicely

2001-11-13 17:48  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/sk.php (tags: REL-2-1, REL-2-0): updated
	  slovak translation (stenzel <stenzel at inmail.sk>)

2001-11-13 01:16  precision    Uriah Welcome (precision at users.sf.net)

	* INSTALL, README: notes updates about bsd.

2001-11-13 00:56  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.BSD.common.inc.php, class.Linux.inc.php: adding
	  comments

2001-11-13 00:45  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.BSD.common.inc.php,
	  includes/class.FreeBSD.inc.php, includes/class.OpenBSD.inc.php:
	  BSD Updates

2001-11-13 00:41  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: moving cpu_info() and scsi_info()
	  back into BSD.common

2001-11-13 00:39  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.BSD.common.inc.php, class.OpenBSD.inc.php:
	  genericizing the regexps

2001-11-12 22:41  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.BSD.common.inc.php: stupid vi.. ignoring my
	  options.. tab to space..

2001-11-12 22:39  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.BSD.common.inc.php, class.FreeBSD.inc.php: very
	  minor cleanups

2001-11-12 22:36  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.BSD.common.inc.php,
	  includes/class.FreeBSD.inc.php, includes/class.OpenBSD.inc.php:
	  changed read_dmesg() to return $this->dmesg

2001-11-12 22:31  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: tabs -> spaces cleansup

2001-11-12 22:31  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.BSD.common.inc.php, class.OpenBSD.inc.php,
	  common_functions.php: tabs -> spaces cleanups

2001-11-12 22:28  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: remove grab_key() from freebsd
	  classfile

2001-11-12 22:23  precision    Uriah Welcome (precision at users.sf.net)

	* includes/: class.BSD.common.inc.php, class.OpenBSD.inc.php:
	  forgot to cvs add..

2001-11-12 21:54  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.FreeBSD.inc.php: added OpenBSD support
	  (Scott Lipcon <slipcon at mercea.net>) added
	  class.BSD.common.inc.php (me) genericized class.FreeBSD.inc.php
	  to use new common class (me) genericized class.OpenBSD.inc.php to
	  use new common class (me)

2001-11-12 20:32  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/sk.php: added slovak translation..

2001-11-11 08:55  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.FreeBSD.inc.php: fixed filesystem
	  output ti display even if proc isn't the last filesystem (Alan
	  Eldridge)

2001-11-11 06:58  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, README, includes/system_footer.php (tags: REL-2-0):
	  tag'd rel-1-9 updated for the 2.0 devel cycle

2001-11-11 06:21  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php (tags: rel-1-9): small cleanups..
	  remove the note about FreeBSD support being unstable..

2001-11-07 19:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/: se.php, sv.php (tags: REL-2-1, REL-2-0, rel-1-9):
	  se.php -> sv.php

2001-11-07 17:56  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php (utags: rel-1-9): fix bug w/ templates when
	  register_globals is off

2001-11-06 00:45  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: [no log message]

2001-11-05 22:44  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/id.php (tags: rel-1-9): added Indonesian
	  translation

2001-11-04 19:54  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.FreeBSD.inc.php: added 2 patches from
	  Alan E

2001-10-25 19:59  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/ct.php (tags: REL-2-1, REL-2-0,
	  rel-1-9), includes/lang/se.php: added catalan tranlstion updated
	  swedish translation

2001-10-15 14:14  jengo    Joseph Engo (jengo at users.sf.net)

	* includes/class.FreeBSD.inc.php: Fix for network information not
	  being displayed.  Refear to
	  http://sourceforge.net/forum/message.php?msg_id=248743

2001-10-15 02:28  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.FreeBSD.inc.php: Updated Webbie's patch
	  so that we only read /var/run/dmesg.boot once

2001-10-15 01:32  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: skip the proc filesystem

2001-10-15 01:18  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: remove cruft from old linux class

2001-10-15 01:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/table_hardware.php (tags: rel-1-9): Only print hardware
	  we have..

2001-10-15 01:05  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: sort the pci array

2001-10-14 21:20  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: stupid

2001-10-14 21:18  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: changing $this->getkey() to use
	  execute_program()

2001-10-14 18:42  neostrider    Joseph King (neostrider at users.sf.net)

	* includes/class.FreeBSD.inc.php:
	  Correction to Memory Usage free reporting.

2001-10-14 18:39  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: patch from webbie (webbie at ipfw dot org)

2001-10-14 18:29  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: Added patch from Webbie

2001-10-10 23:46  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: memory detection

2001-10-07 19:05  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: formatting

2001-10-07 08:35  precision    Uriah Welcome (precision at users.sf.net)

	* INSTALL (tags: rel-1-9): added not about freebsd support

2001-10-07 08:21  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php (tags: rel-1-9): comment about pipe
	  checking..

2001-10-07 08:18  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.Linux.inc.php (tags: rel-1-9): oops.. removed a
	  test case..

2001-10-07 08:18  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.FreeBSD.inc.php,
	  includes/class.Linux.inc.php, includes/common_functions.php: pipe
	  away execute_program()

2001-10-07 07:57  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/common_functions.php: seperated
	  execute_program() into 2 functions..	find_program() and
	  execute_program() now just to add pipe checking and path
	  checking..

2001-10-07 07:42  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php (tags: rel-1-9): oops

2001-10-07 07:42  precision    Uriah Welcome (precision at users.sf.net)

	* README (tags: rel-1-9), includes/system_footer.php: updating
	  version number to 1.9

2001-10-07 07:41  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: very minor cleanup consistancy

2001-10-07 07:24  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/class.FreeBSD.inc.php,
	  includes/common_functions.php: adding freebsd patch from webbie (webbie at ipfw dot org)
	  code formats and cleanups changed from ``'s to execute_program()

2001-10-07 06:55  precision    Uriah Welcome (precision at users.sf.net)

	* templates/: aq/box.tpl, black/box.tpl, metal/box.tpl (utags:
	  REL-2-0, REL-2-1, rel-1-9): adding 'alt' tags

2001-10-07 06:47  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: removed / nothing special..

2001-10-06 19:59  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: formatting.

2001-10-06 19:57  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.Linux.inc.php: formatting

2001-10-06 19:52  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: [no log message]

2001-10-06 19:50  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.Linux.inc.php: sys_chostname() -> chostname()

2001-10-04 21:20  precision    Uriah Welcome (precision at users.sf.net)

	* includes/table_hardware.php: formatting

2001-10-04 21:15  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.FreeBSD.inc.php: formatting update

2001-10-03 17:46  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: misspelt Weissmann

2001-09-21 21:24  precision    Uriah Welcome (precision at users.sf.net)

	* includes/color_scheme.php (tags: rel-1-9): $textcolor ->
	  $fontcolor.. oops

2001-09-19 18:01  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/big5.php (tags: REL-2-1, REL-2-0,
	  rel-1-9): adding big5 translation

2001-09-17 17:56  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php: added browser language detection

2001-09-17 17:49  precision    Uriah Welcome (precision at users.sf.net)

	* templates/black/: box.tpl, form.tpl (tags: rel-1-9),
	  images/aq_background.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), images/bar_left.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), images/bar_middle.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/bar_right.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/coininfd.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), images/coininfg.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), images/coinsupd.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/coinsupg.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/d.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/fond.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/g.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/inf.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/redbar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), images/redbar_middle.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), images/redbar_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/space15_15.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/sup.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9): adding black
	  template

2001-09-13 00:24  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/br.php (tags: REL-2-1, REL-2-0,
	  rel-1-9): updaing br translation

2001-09-04 17:20  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/pl.php (tags: REL-2-1, REL-2-0,
	  rel-1-9): added polish translation

2001-08-20 17:26  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/tw.php (tags: REL-2-1, REL-2-0,
	  rel-1-9): added Traditional-Chinese translation..

2001-08-20 17:22  precision    Uriah Welcome (precision at users.sf.net)

	* templates/metal/: box.tpl, form.tpl (tags: rel-1-9),
	  images/bar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), images/bar_middle.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), images/bar_right.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/coininfd.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/coininfg.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), images/coinsupd.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), images/coinsupg.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/d.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/fond.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/g.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9), images/inf.gif (tags:
	  REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2,
	  REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  images/metal_background.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0,
	  rel-1-9), images/redbar_left.gif (tags: rel-1-9),
	  images/redbar_middle.gif (tags: rel-1-9), images/redbar_right.gif
	  (tags: rel-1-9), images/space15_15.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), images/sup.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9): adding metal theme..

2001-08-09 22:28  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/nl.php (tags: REL-2-1, REL-2-0,
	  rel-1-9): updated Dutch translation (Vincent van Adrighem
	  <vincent at dirck.mine.nu>)

2001-08-06 18:52  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: adding info about german update

2001-08-06 18:50  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/de.php (tags: REL-2-1, REL-2-0, rel-1-9): updated
	  de.php patch # 447446

2001-08-05 08:56  jengo    Joseph Engo (jengo at users.sf.net)

	* includes/class.FreeBSD.inc.php: Added the new FreeBSD class

2001-08-03 18:45  precision    Uriah Welcome (precision at users.sf.net)

	* includes/common_functions.php: more formatting..

2001-08-03 18:45  precision    Uriah Welcome (precision at users.sf.net)

	* includes/class.Linux.inc.php: fixing jengo's formatting

2001-08-03 18:41  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: fixing jengo's formatting

2001-08-02 23:16  jengo    Joseph Engo (jengo at users.sf.net)

	* includes/common_functions.php: I forgot to add this file in
	  durring my initial commit

2001-08-02 23:15  jengo    Joseph Engo (jengo at users.sf.net)

	* index.php, includes/class.Linux.inc.php: Changed some code format

2001-08-02 22:41  jengo    Joseph Engo (jengo at users.sf.net)

	* index.php, includes/class.Linux.inc.php,
	  includes/system_functions.php, includes/table_filesystems.php
	  (tags: rel-1-9), includes/table_hardware.php,
	  includes/table_memory.php (tags: rel-1-9),
	  includes/table_network.php (tags: rel-1-9),
	  includes/table_vitals.php (tags: rel-1-9),
	  templates/classic/images/bar_left.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/bar_middle.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/bar_right.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/redbar_left.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/redbar_middle.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/images/redbar_right.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9): - Started working on abstracting the
	  system functions to support multiable OS's - Added code to detect
	  to size of the bar graph image so it looks nice - Started added
	  sections to allow easy installation under phpGroupWare

2001-07-05 23:09  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php: added fix incase register_globals is off

2001-07-05 23:01  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/system_header.php (tags: rel-1-9):
	  added timestamp to the <TITLE></TITLE>

2001-07-05 22:54  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/system_functions.php, includes/lang/nl.php,
	  includes/lang/ro.php (tags: REL-2-1, REL-2-0, rel-1-9): updated
	  ro and nl tranlations removed display of filesystems that are
	  mounted with '-o bind'

2001-06-29 21:03  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: oops.. shouldn't have commited this quite yet

2001-06-29 20:57  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/fi.php (tags: REL-2-1, REL-2-0,
	  rel-1-9): added finnish language

2001-06-29 17:14  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/is.php (tags: REL-2-1, REL-2-0,
	  rel-1-9): added is.php

2001-06-25 12:35  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/kr.php (tags: rel-1-9),
	  includes/lang/ro.php: added 2 translations..

2001-06-02 03:35  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/et.php (tags: REL-2-1, REL-2-0,
	  rel-1-9): updated et translation

2001-06-02 03:33  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/table_hardware.php: added
	  format_bytesize() call to capacity..

2001-05-31 17:23  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/system_footer.php: fixing sf bug # 428980

2001-05-31 17:15  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/system_functions.php,
	  includes/lang/da.php (tags: REL-2-1, REL-2-0, rel-1-9),
	  includes/lang/en.php (tags: REL-2-0, rel-1-9),
	  includes/lang/fr.php (tags: REL-2-1, REL-2-0, rel-1-9),
	  includes/lang/nl.php: translation updates

2001-05-31 04:43  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, README, index.php, includes/system_footer.php: small
	  cleanup and imcremented the version to 1.8.

2001-05-31 04:13  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: unspamified the email addresses..

2001-05-30 18:29  precision    Uriah Welcome (precision at users.sf.net)

	* INSTALL, includes/system_footer.php: oops.. michael's patch
	  reverted the version

2001-05-30 18:27  precision    Uriah Welcome (precision at users.sf.net)

	* index.php: oops.. forgot a $lang->$lng conversion

2001-05-30 18:25  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: added extra notes about Michael's patches

2001-05-30 18:24  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_functions.php: tabs -> spaces

2001-05-30 18:22  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/system_footer.php,
	  includes/system_functions.php, includes/system_header.php,
	  includes/lang/br.php, includes/lang/cs.php (tags: REL-2-0,
	  rel-1-9), includes/lang/da.php, includes/lang/de.php,
	  includes/lang/en.php, includes/lang/es.php (tags: REL-2-0,
	  rel-1-9), includes/lang/et.php, includes/lang/fr.php,
	  includes/lang/it.php (tags: rel-1-9), includes/lang/lt.php (tags:
	  REL-2-1, REL-2-0, rel-1-9), includes/lang/nl.php,
	  includes/lang/no.php (tags: REL-2-1, REL-2-0, rel-1-9),
	  includes/lang/se.php: added patches from Michal Cihar

2001-05-30 18:07  precision    Uriah Welcome (precision at users.sf.net)

	* templates/classic/form.tpl (tags: rel-1-9): added a <br>

2001-05-30 18:07  precision    Uriah Welcome (precision at users.sf.net)

	* templates/blue/: box.tpl, form.tpl (tags: REL-2-1, REL-2-0),
	  images/bar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  images/bar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  images/bar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  images/redbar_left.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  images/redbar_middle.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  images/redbar_right.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0),
	  images/trans.gif (tags: REL-2-5-3-RC2, REL-2-5-3-RC1,
	  REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0)
	  (utags: rel-1-9): adding the 'blue' template (Michal Cihar
	  <cihar@email.cz>)

2001-05-29 22:08  precision    Uriah Welcome (precision at users.sf.net)

	* README, includes/system_footer.php: incremented version to 1.7

2001-05-29 22:03  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/system_header.php: added css code

2001-05-29 21:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/lang/no.php: updated no.php

2001-05-29 21:52  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: note about the fs fix

2001-05-29 21:41  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_functions.php: oops.. someones patch had a bug

2001-05-29 03:07  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/system_functions.php: fixed percentage free
	  reports in sys_fsinfo()

2001-05-29 01:56  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: typo

2001-05-29 01:56  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: added note about HTML validator

2001-05-29 01:54  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php, includes/system_functions.php,
	  templates/classic/box.tpl (tags: rel-1-9),
	  templates/classic/form.tpl: HTML fixes.  classic template is now
	  HTML 4.01 compliant and passes the validator

2001-05-29 01:31  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/system_footer.php,
	  includes/system_functions.php, includes/table_filesystems.php,
	  includes/table_hardware.php, includes/table_memory.php,
	  includes/table_network.php, includes/table_vitals.php: formatting
	  & cleanups

2001-05-29 01:08  precision    Uriah Welcome (precision at users.sf.net)

	* index.php, includes/system_functions.php: cleanups

2001-05-29 00:55  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/table_filesystems.php,
	  includes/table_hardware.php, includes/table_memory.php,
	  includes/table_network.php, includes/table_vitals.php: more
	  cleanups, removed extra color_scheme includes..

2001-05-29 00:51  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, index.php, includes/color_scheme.php,
	  includes/system_footer.php, includes/system_functions.php,
	  includes/system_header.php, includes/table_filesystems.php,
	  includes/table_hardware.php, includes/table_memory.php,
	  includes/table_network.php, includes/table_vitals.php: code
	  formatting, changed tabs to spaces include()'s to
	  require_once()'s

2001-05-28 10:31  precision    Uriah Welcome (precision at users.sf.net)

	* README: added note about language selector

2001-05-28 10:21  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: added note about language selector

2001-05-28 10:20  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, INSTALL, index.php, includes/system_footer.php,
	  includes/system_functions.php, includes/system_header.php: added
	  language selector

2001-05-28 08:55  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_functions.php: removed old line..  I also cleans
	  up sys_users()

2001-05-28 08:54  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog: added execute_program() note..

2001-05-28 08:53  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_functions.php: added execute_program().  Pass it
	  a command and args it looks threw a internal path and executes
	  whichever binary is first..

2001-05-28 07:43  precision    Uriah Welcome (precision at users.sf.net)

	* includes/system_footer.php: formatting

2001-05-28 07:42  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, README, index.php, includes/system_footer.php,
	  includes/system_functions.php, includes/table_network.php:
	  incremented version to 1.6, added template changer form (me &
	  Jesse jesse@krylotek.com), misc code cleanups (me)

2001-05-27 23:28  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/br.php, templates/aq/images/bar_left.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9),
	  templates/aq/images/bar_middle.gif (tags: REL-2-1, REL-2-0,
	  rel-1-9), templates/aq/images/bar_right.gif (tags: REL-2-1,
	  REL-2-0, rel-1-9): added blue bars for aq, added brazilian
	  translation

2001-05-24 21:21  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/system_functions.php,
	  includes/system_header.php, includes/table_filesystems.php,
	  includes/table_memory.php, includes/table_network.php: added HTML
	  core validation

2001-05-21 23:34  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/lang/da.php, includes/lang/nl.php: added new
	  translations

2001-05-18 21:03  precision    Uriah Welcome (precision at users.sf.net)

	* README: final notes before packaging..

2001-05-18 20:57  precision    Uriah Welcome (precision at users.sf.net)

	* ChangeLog, includes/system_footer.php: changed version to 1.5

2001-05-18 20:54  precision    Uriah Welcome (precision at users.sf.net)

	* README, includes/system_functions.php: fixed my email address and
	  changed the warning threshhold on the bar graphs to 90%

2001-05-18 20:46  precision    Uriah Welcome (precision at users.sf.net)

	* COPYING, ChangeLog, INSTALL, README, index.php,
	  includes/class.Template.inc.php, includes/color_scheme.php,
	  includes/system_footer.php, includes/system_functions.php,
	  includes/system_header.php, includes/table_filesystems.php,
	  includes/table_hardware.php, includes/table_memory.php,
	  includes/table_network.php, includes/table_vitals.php,
	  includes/lang/da.php, includes/lang/de.php, includes/lang/en.php,
	  includes/lang/es.php, includes/lang/et.php, includes/lang/fr.php,
	  includes/lang/it.php, includes/lang/lt.php, includes/lang/no.php,
	  includes/lang/se.php, templates/aq/box.tpl,
	  templates/aq/form.tpl, templates/aq/images/aq_background.gif,
	  templates/aq/images/bar_left.gif,
	  templates/aq/images/bar_middle.gif,
	  templates/aq/images/bar_right.gif,
	  templates/aq/images/coininfd.gif,
	  templates/aq/images/coininfg.gif,
	  templates/aq/images/coinsupd.gif,
	  templates/aq/images/coinsupg.gif, templates/aq/images/d.gif,
	  templates/aq/images/fond.gif, templates/aq/images/g.gif,
	  templates/aq/images/inf.gif, templates/aq/images/redbar_left.gif,
	  templates/aq/images/redbar_middle.gif,
	  templates/aq/images/redbar_right.gif,
	  templates/aq/images/space15_15.gif, templates/aq/images/sup.gif,
	  templates/classic/box.tpl, templates/classic/form.tpl,
	  templates/classic/images/bar_left.gif,
	  templates/classic/images/bar_middle.gif,
	  templates/classic/images/bar_right.gif,
	  templates/classic/images/redbar_left.gif,
	  templates/classic/images/redbar_middle.gif,
	  templates/classic/images/redbar_right.gif,
	  templates/classic/images/trans.gif: Initial revision

2001-05-18 20:46  precision    Uriah Welcome (precision at users.sf.net)

	* COPYING (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3,
	  REL-2-3, REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  ChangeLog, INSTALL, README, index.php,
	  includes/class.Template.inc.php (tags: rel-1-9),
	  includes/color_scheme.php, includes/system_footer.php,
	  includes/system_functions.php, includes/system_header.php,
	  includes/table_filesystems.php, includes/table_hardware.php,
	  includes/table_memory.php, includes/table_network.php,
	  includes/table_vitals.php, includes/lang/da.php,
	  includes/lang/de.php, includes/lang/en.php, includes/lang/es.php,
	  includes/lang/et.php, includes/lang/fr.php, includes/lang/it.php,
	  includes/lang/lt.php, includes/lang/no.php, includes/lang/se.php,
	  templates/aq/box.tpl, templates/aq/form.tpl (tags: rel-1-9),
	  templates/aq/images/aq_background.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9), templates/aq/images/bar_left.gif,
	  templates/aq/images/bar_middle.gif,
	  templates/aq/images/bar_right.gif,
	  templates/aq/images/coininfd.gif (tags: REL-2-1, REL-2-0,
	  rel-1-9), templates/aq/images/coininfg.gif (tags: REL-2-1,
	  REL-2-0, rel-1-9), templates/aq/images/coinsupd.gif (tags:
	  REL-2-1, REL-2-0, rel-1-9), templates/aq/images/coinsupg.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9), templates/aq/images/d.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9), templates/aq/images/fond.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9), templates/aq/images/g.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9), templates/aq/images/inf.gif
	  (tags: REL-2-1, REL-2-0, rel-1-9),
	  templates/aq/images/redbar_left.gif (tags: REL-2-1, REL-2-0,
	  rel-1-9), templates/aq/images/redbar_middle.gif (tags: REL-2-1,
	  REL-2-0, rel-1-9), templates/aq/images/redbar_right.gif (tags:
	  REL-2-1, REL-2-0, rel-1-9), templates/aq/images/space15_15.gif
	  (tags: REL-2-5-3-RC2, REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3,
	  REL-2-2, REL-2-2-RC1, REL-2-1, REL-2-0, rel-1-9),
	  templates/aq/images/sup.gif (tags: REL-2-1, REL-2-0, rel-1-9),
	  templates/classic/box.tpl, templates/classic/form.tpl,
	  templates/classic/images/bar_left.gif,
	  templates/classic/images/bar_middle.gif,
	  templates/classic/images/bar_right.gif,
	  templates/classic/images/redbar_left.gif,
	  templates/classic/images/redbar_middle.gif,
	  templates/classic/images/redbar_right.gif,
	  templates/classic/images/trans.gif (tags: REL-2-5-3-RC2,
	  REL-2-5-3-RC1, REL-2-5-2-RC3, REL-2-3, REL-2-2, REL-2-2-RC1,
	  REL-2-1, REL-2-0, rel-1-9) (utags: start): initial checkin of 1.3
	  code

